(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.2' *)

(***************************************************************************)
(*                                                                         *)
(*                                                                         *)
(*  Under the Wolfram FreeCDF terms of use, this file and its content are  *)
(*  bound by the Creative Commons BY-SA Attribution-ShareAlike license.    *)
(*                                                                         *)
(*        For additional information concerning CDF licensing, see:        *)
(*                                                                         *)
(*         www.wolfram.com/cdf/adopting-cdf/licensing-options.html         *)
(*                                                                         *)
(*                                                                         *)
(***************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1088,         20]
NotebookDataLength[    212450,       4941]
NotebookOptionsPosition[    212681,       4930]
NotebookOutlinePosition[    213167,       4951]
CellTagsIndexPosition[    213124,       4948]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\n", 
  RowBox[{
   RowBox[{
   "Manipulate", "[", " ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"Voreinstellungen", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Radius", " ", "cm"}], ",", " ", 
        RowBox[{"Masse", " ", "g"}]}], ")"}]}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"Tennisball", "=", 
       RowBox[{"{", 
        RowBox[{"3.3", ",", "57"}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Tischtennisball", "=", 
       RowBox[{"{", 
        RowBox[{"2", ",", "2.7"}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Bowlingkugel", "=", 
       RowBox[{"{", 
        RowBox[{"10.5", ",", "4500"}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Eisenkugel", "=", 
       RowBox[{"{", 
        RowBox[{"1", ",", "33"}], "}"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Imageeinstellungen", " ", "Plot"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"ratio", "=", 
       RowBox[{"8", "/", "6"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"imagesize", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"600", "/", "1.2"}], ",", 
         RowBox[{"800", "/", "1.2"}]}], "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"padding", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"50", ",", "0"}], "}"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"margins", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Legendeneinstelungen", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"lmargin", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"5", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"5", ",", "5"}], "}"}]}], "}"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"placementlegend", "=", "Left"}], ";", "\[IndentingNewLine]", 
      RowBox[{"legendfunction", "=", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Framed", "[", 
          RowBox[{"#", ",", 
           RowBox[{"RoundingRadius", "\[Rule]", "2"}], ",", 
           RowBox[{"FrameStyle", "\[Rule]", 
            RowBox[{"Lighter", "[", 
             RowBox[{"Lighter", "[", "LightGray", "]"}], "]"}]}], ",", 
           RowBox[{"Background", "\[Rule]", 
            RowBox[{"Lighter", "[", 
             RowBox[{"Lighter", "[", "LightGray", "]"}], "]"}]}]}], "]"}], 
         "&"}], ")"}]}], ";", " ", 
      RowBox[{"(*", "LegendFunction", "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Schriftgr\[ODoubleDot]\[SZ]eneinstelungen", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"fontsize", "=", "12"}], ";", " ", 
      RowBox[{"(*", 
       RowBox[{"Normaler", " ", "Text"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"fontsize2", "=", "14"}], ";", " ", 
      RowBox[{"(*", "\[CapitalUDoubleDot]berschriften", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"fontsize3", " ", "=", "16"}], ";", " ", 
      RowBox[{"(*", "Abbildungsbeschriftungen", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"fontsize4", "=", "14"}], ";", " ", 
      RowBox[{"(*", "Legende", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"fontsize5", "=", "12"}], " ", ";", 
      RowBox[{"(*", 
       RowBox[{"Einheiten", " ", "und", " ", 
        RowBox[{"Messwertbeschr", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"fontsize6", "=", "10"}], ";", " ", 
      RowBox[{"(*", "Ballvoreinstellungen", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"fontsize7", " ", "=", " ", "14"}], ";", " ", 
      RowBox[{"(*", "Tooltips", "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Tooltiptexte", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"breakoff", "=", "60"}], " ", ";", 
      RowBox[{"(*", 
       RowBox[{
       "Zeilenumbruch", " ", "in", " ", "Tooltips", " ", "nach", " ", "x", 
        " ", "Zeichen"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"tooltipstyle", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Background", "\[Rule]", 
          RowBox[{"Lighter", "[", 
           RowBox[{"Lighter", "[", "LightGray", "]"}], "]"}]}], ",", 
         RowBox[{"CellFrameColor", "\[Rule]", "LightGray"}], ",", 
         RowBox[{"CellFrameMargins", "\[Rule]", "5"}], "\[IndentingNewLine]", 
         ",", 
         RowBox[{"CellFrame", "\[Rule]", "1"}], ",", 
         RowBox[{"FontSize", "\[Rule]", "fontsize7"}]}], "}"}]}], ";", " ", 
      RowBox[{"(*", "TooltipStyle", "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTZeitreaktion", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Bei der manuellen Messung der Zeit durch eine Stoppuhr fallen \
Unsicherheiten durch die Reaktionszeit der/des Experimentierenden an. Diese \
sind zun\[ADoubleDot]chst durch eine Gau\[SZ]funktion \
abgesch\[ADoubleDot]tzt. \\n\\nDer Regler gibt die Breite (Sigma) der \
Funktion an. \>\"", ",", "breakoff"}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTZeitskala", " ", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Bei der Messung der Zeit mit einer Stoppuhr liegt auf Grund der \
begrenzt genauen digitalen Skala bei jeder Messung eine Anzeigenunsicherheit \
durch Rundung vor. Diese kann durch eine Rechteckverteilung als WDF \
beschrieben werden. \\n\\nDie Steuerung gibt die Breite der Rechteckfunktion \
- die kleinstm\[ODoubleDot]gliche Skaleneinteilung - an.\>\"", ",", 
         "breakoff"}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTlaengeeinfachboolean", "=", 
       RowBox[{
       "InsertLinebreaks", "[", 
        "\"\<Mit dieser Auswahl kann eingestellt werden, ob die Messung der H\
\[ODoubleDot]he einmalig geschieht (z.B. umgesetzt durch eine Markierung) \
oder bei jeder Messung erneut get\[ADoubleDot]tigt wird.\>\"", "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTLaengenskala", " ", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Bei der Messung der H\[ODoubleDot]he mit einem Ma\[SZ]band liegt \
auf Grund der begrenzt genauen analogen Skala bei jeder Messung eine \
Anzeigenunsicherheit vor. Diese kann durch eine Dreiecksverteilung als WDF \
beschrieben werden. \\n\\nDie Steuerung gibt die Breite der \
Dreiecksverteilung - die kleinstm\[ODoubleDot]gliche Skaleneinteilung - an.\>\
\"", ",", "breakoff"}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTLaengeAblesenWinkelmax", "=", 
       RowBox[{
       "InsertLinebreaks", "[", 
        "\"\<Diese Einstellung bezieht das Ablesen des Ma\[SZ]bandes unter \
einem Winkel mit ein. Der Regler gibt die maximal erlaubte Winkelabweichung \
an unter der die Messwerte noch abgelesen werden. \\n\\nEs wird mit einem 3m \
langen Ma\[SZ]band gerechnet (mehrfaches n\[ODoubleDot]tiges Anlegen ver\
\[ADoubleDot]ndert den Einfluss daher entsprechend). \>\"", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTHaltenWinkelmax", "=", 
       RowBox[{
       "InsertLinebreaks", "[", 
        "\"\<Diese Einstellung bezieht das Anlegen des Ma\[SZ]bandes unter \
einem Winkel mit ein. Der Regler gibt die maximal erlaubte Winkelabweichung \
an, unter der eine Messung der H\[ODoubleDot]he noch stattfindet. \\n\\nEs \
wird mit einem 3m langen Ma\[SZ]band gerechnet (mehrfaches \
n\[ODoubleDot]tiges Anlegen ver\[ADoubleDot]ndert den Einfluss daher \
entsprechend). \>\"", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTgeraeteungboolean", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Die Ger\[ADoubleDot]teungenauigkeit beschreibt die \
m\[ODoubleDot]gliche Verf\[ADoubleDot]lschung der Anzeige durch das jeweilige \
Ger\[ADoubleDot]t. Es wird hier in % Abweichung vom gemessenen Wert \
beschrieben. \\n\\n Durch entfernen des Hakens wird dieser Einfluss \
ausgeblendet\>\"", ",", "breakoff"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTgeraeteungzeit", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Gibt die Ger\[ADoubleDot]teungenauigkeit der Stoppuhr an.\>\"", 
         ",", "breakoff"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTgeraeteunglaenge", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Gibt die Ger\[ADoubleDot]teungenauigkeit des Ma\[SZ]bandes an.\>\
\"", ",", "breakoff"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTwackelnfrequenz", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Durch das Halten des Balles wird dieser nicht immer an derselben \
Stelle losgelassen. Ebenso betr\[ADoubleDot]gt die Startgeschwindigkeit somit \
nicht unbedingt 0. Dieses 'Wackeln' wird hier durch eine Sinus-Schwingung \
umgesetzt. \\n\\nDieser Regler gibt die Frequenz dieser Schwingung an.\>\"", 
         ",", "breakoff"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTwackelnamplitude", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Durch das Halten des Balles wird dieser nicht immer an derselben \
Stelle losgelassen. Ebenso betr\[ADoubleDot]gt die Startgeschwindigkeit somit \
nicht unbedingt 0. Dieses 'Wackeln' wird hier durch eine Sinus-Schwingung \
umgesetzt. Bei ausgeschalteter Frequenz wird nur die ungenaue Position der \
Hand (z.B. durch schr\[ADoubleDot]ges schauen auf eine Markierung) ohne \
Geschwindigkeitsbeeinflussung einberechnet. \\n\\nDieser Regler gibt die \
Amplitude der Schwingung an.\>\"", ",", "breakoff"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTfallhoehe", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Mit Hilfe dieses Reglers kann die gew\[ADoubleDot]hlte Fallh\
\[ODoubleDot]he eingestellt werden. Es k\[ODoubleDot]nnen H\[ODoubleDot]hen \
zwischen 0,5 und 10 m gew\[ADoubleDot]hlt werden. Es ist zu beachten, dass \
kleine H\[ODoubleDot]hen in Verbindung mit 'extrem' eingestellen \
Zeitunsicherheiten zu Fehlern durch negative gemessene Zeiten \
f\[UDoubleDot]hren kann. Dies wird entsprechend angezeigt.\>\"", ",", 
         "breakoff"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTanzahlmessungen", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Mit Hilfe dieses Reglers kann die Anzahl der simulierten \
Messungen eingestellt werden. F\[UDoubleDot]r eine m\[ODoubleDot]glichst gute \
Approximation der resultierenden WDF sollten m\[ODoubleDot]glichst gro\[SZ]e \
Werte gew\[ADoubleDot]hlt werden. \\n\\nUm ebenso sehr kleine Werte w\
\[ADoubleDot]hlen zu k\[ODoubleDot]nnen (beispielsweise um realistische \
Streuungen einzelner Messwerte analog zu Schulversuchen zu erkennen) ist die \
Skala logarithmisch eingestellt.\>\"", ",", "breakoff"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTReibungboolean", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Hier kann der Einbezug von Reibungseffekten ein-/ausgeschaltet \
werden.\>\"", ",", "breakoff"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTradius", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Diese Skala stellt den Radius des benutzten Balles ein. Es ist m\
\[ODoubleDot]glich einen Radius von '0' einzustellen. Dies entspricht einer \
Punktmasse. \\n\\nDie Einstellung ist nur bei eingeschalteter Reibung m\
\[ODoubleDot]glich.\>\"", ",", "breakoff"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTmasse", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Diese Skala stellt die Masse des benutzten Balles ein. \\n\\nDie \
Einstellung ist nur bei eingeschalteter Reibung m\[ODoubleDot]glich.\>\"", 
         ",", "breakoff"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTvoreinstellungball", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Durch Wahl einer der Felder werden voreingestellte Balltypen \
eingestellt. Unter der Option 'keine' k\[ODoubleDot]nnen beliebige Werte von \
Radius und Masse eingestellt werden.\>\"", ",", "breakoff"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTgaussboolean", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<\[CapitalUDoubleDot]berlagert das Histogramm mit einer \
Gau\[SZ]kurve. Diese wird definiert durch den Mittelwert und die \
Standardabweichung der simulierten Messwerte.\>\"", ",", "breakoff"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTstabw1boolean", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Zeichnet die 1-fache Standardabweichung der simulierten \
Messwerte im Histogramm ein.\>\"", ",", "breakoff"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTstabw2boolean", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Zeichnet die 2-fache Standardabweichung der simulierten \
Messwerte im Histogramm ein.\>\"", ",", "breakoff"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTupdate", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Ein Klick auf diesen Button simuliert die Messungen erneut. \
Jedes erneute Update erstellt neue zufallsbasierte Messwerte.\>\"", ",", 
         "breakoff"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTballauswahlkeine", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Masse und Radius k\[ODoubleDot]nnen unter dieser Option manuell \
eingestellt werden. Die Einstellungen werden bei Wahl anderer \
Voreinstellungen gespeichert.\>\"", ",", "breakoff"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTballauswahltennis", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Ein handels\[UDoubleDot]blicher Tennisball. \\n\\nRadius = 3.3 \
cm , Masse = 57 g\>\"", ",", "breakoff"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTballauswahltischtennis", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Ein handels\[UDoubleDot]blicher Tischtennisball. \\n\\nRadius = \
2 cm , Masse = 2.7 g\>\"", ",", "breakoff"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTballauswahlbowling", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Eine handels\[UDoubleDot]bliche Bowlingkugel. \\n\\nRadius = \
10.5 cm , Masse = 4500 g\>\"", ",", "breakoff"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTballauswahleisenkugel", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Eine Eisenkugel wie typischerweise in Physiksammlungen \
(beispielsweise als Pendelmasse) zu finden. \\n\\nRadius = 1 cm , Masse = 33 \
g\>\"", ",", "breakoff"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"tooltipTEXTzoom", "=", 
       RowBox[{"InsertLinebreaks", "[", 
        RowBox[{
        "\"\<Dieser Reiter \[ADoubleDot]ndert die angezeigte Reichweite der \
x-Achse.\>\"", ",", "breakoff"}], "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"voreingestelltebaelle", ":=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"0", "\[Rule]", 
          RowBox[{"Tooltip", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Keine\>\"", ",", "fontsize6"}], "]"}], ",", 
            "tooltipTEXTballauswahlkeine", ",", 
            RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}]}], 
         ",", 
         RowBox[{"1", "->", " ", 
          RowBox[{"Tooltip", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Tennis\>\"", ",", "fontsize6"}], "]"}], ",", 
            "tooltipTEXTballauswahltennis", ",", 
            RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}]}], 
         ",", 
         RowBox[{"2", "\[Rule]", " ", 
          RowBox[{"Tooltip", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Tischtennis\>\"", ",", "fontsize6"}], "]"}], ",", 
            "tooltipTEXTballauswahltischtennis", ",", 
            RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}]}], 
         ",", " ", 
         RowBox[{"3", "\[Rule]", " ", 
          RowBox[{"Tooltip", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Bowling\>\"", ",", "fontsize6"}], "]"}], ",", 
            "tooltipTEXTballauswahlbowling", ",", 
            RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}]}], 
         ",", 
         RowBox[{"4", "\[Rule]", "  ", 
          RowBox[{"Tooltip", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Eisenkugel\>\"", ",", "fontsize6"}], "]"}], ",", 
            "tooltipTEXTballauswahleisenkugel", ",", 
            RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}]}]}], 
        "}"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", "\n", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "-", "Definiere"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
        " ", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Verteilungen", "--"}], "--"}], "--"}], "--"}], 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"-", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], "*)"}],
       "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Definiere", " ", "Gau\[SZ]", " ", "als", " ", "WDF", " ", 
        RowBox[{"gauss", "[", 
         RowBox[{"Variable", ",", " ", "Verschiebung", ",", " ", "Sigma"}], 
         "]"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"gauss", "[", 
        RowBox[{"x_", ",", "dx_", ",", "v_"}], "]"}], "=", " ", 
       RowBox[{
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"x", "-", "dx"}], ")"}], "^", "2"}], ")"}]}], "/", 
          RowBox[{"(", 
           RowBox[{"2", "*", 
            SuperscriptBox["v", "2"]}], ")"}]}], "]"}], "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"2", "*", "Pi", "*", 
          SuperscriptBox["v", "2"]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Definiere", " ", "Rechteckfunktion", " ", 
        RowBox[{"rect", "[", 
         RowBox[{"Mittelwert", ",", " ", 
          RowBox[{"ganze", " ", "Breite"}]}], "]"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"rect", "[", 
        RowBox[{"a_", ",", "b_"}], "]"}], "=", 
       RowBox[{"UniformDistribution", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"a", "-", 
           RowBox[{"b", "/", "2"}]}], ",", 
          RowBox[{"a", "+", 
           RowBox[{"b", "/", "2"}]}]}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Definiere", " ", "Dreieckfunktion", " ", 
        RowBox[{"triangle", "[", 
         RowBox[{"Mittelwert", ",", " ", 
          RowBox[{"ganze", " ", "Breite"}]}], "]"}]}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"triangle", "[", 
        RowBox[{"a_", ",", "b_"}], "]"}], "=", 
       RowBox[{"TriangularDistribution", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"a", "-", 
           RowBox[{"b", "/", "2"}]}], ",", 
          RowBox[{"a", "+", 
           RowBox[{"b", "/", "2"}]}]}], "}"}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"-", "Start"}]}]}]}]}]}]}]}]}]}], " ", "des", " ", 
        "eigentlichen", " ", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"Programms", "--"}], "--"}], "--"}], "--"}], 
                "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], 
         "--"}]}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Rice", " ", "Rule"}], " ", "-", " ", 
        RowBox[{"Anzahl", " ", "der", " ", "Bins"}]}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"bigNumber", "=", 
       RowBox[{"Round", "[", 
        RowBox[{"10", "^", "bigNumberexp"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"bigNumber", "<", "300"}], ",", 
        RowBox[{"bincount", "=", 
         RowBox[{"10", "+", 
          RowBox[{"Sqrt", "[", "bigNumber", "]"}]}]}], ",", 
        RowBox[{"bincount", "=", 
         RowBox[{"Round", "[", 
          RowBox[{"2", "*", 
           RadicalBox["bigNumber", "3"]}], "]"}]}]}], "]"}], " ", ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", "Lege"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
         " ", "einzelne", " ", "Einflussfaktoren", " ", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"fest", "--"}], "--"}], "--"}], "--"}], "--"}], "--"}],
           "--"}]}], "-", 
        RowBox[{"-", 
         RowBox[{"-", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", "--"}]}]}]}]}]}]}], "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Einfluss", " ", "Skala", " ", "Zeitmessung"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"ZeitSkalaWDF", "=", 
       RowBox[{"rect", "[", 
        RowBox[{"0", ",", "ZeitSkalaBreite"}], "]"}]}], ";", " ", 
      RowBox[{"(*", 
       RowBox[{"Rechteck", " ", "auf", " ", "100", "stel", " ", "Sekunde"}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"ZeitSkala", " ", "=", " ", 
       RowBox[{"RandomVariate", "[", 
        RowBox[{"ZeitSkalaWDF", ",", " ", "bigNumber"}], "]"}]}], ";", "\n", 
      RowBox[{"(*", 
       RowBox[{"Einfluss", " ", "Reaktionszeit"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"ZeitReaktionBreite", "==", "0"}], ",", " ", 
        RowBox[{
         RowBox[{"ZeitReaktionoben", "=", "0"}], ";", 
         RowBox[{"ZeitReaktionunten", "=", "0"}]}], ",", 
        RowBox[{
         RowBox[{"ZeitReaktionWDF", "=", 
          RowBox[{"ProbabilityDistribution", "[", 
           RowBox[{
            RowBox[{"gauss", "[", 
             RowBox[{"x", ",", "0", ",", "ZeitReaktionBreite"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"x", ",", 
              RowBox[{
               RowBox[{"-", "2"}], "*", "ZeitReaktionBreite"}], ",", 
              RowBox[{"3", "*", "ZeitReaktionBreite"}]}], "}"}]}], "]"}]}], 
         ";", "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{"Begrenzt", " ", "auf", " ", 
            RowBox[{"2", "/", "3"}], "Sigma", " ", "Breite"}], " ", "\[Rule]",
            " ", 
           RowBox[{
            RowBox[{"sonst", " ", "Histogram", " ", "Probleme"}], " ", "+", 
            " ", "Cutoff"}]}], "*)"}], "\[IndentingNewLine]", 
         RowBox[{"ZeitReaktionoben", "=", 
          RowBox[{"RandomVariate", "[", 
           RowBox[{"ZeitReaktionWDF", ",", "bigNumber"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"ZeitReaktionunten", "=", 
          RowBox[{"RandomVariate", "[", 
           RowBox[{"ZeitReaktionWDF", ",", "bigNumber"}], "]"}]}]}]}], "]"}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Einfluss", " ", "L\[ADoubleDot]ngenmessung"}], "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"LaengeSkalaBreite", "==", "0"}], ",", 
        RowBox[{"LaengeSkala", "=", "0"}], ",", 
        RowBox[{
         RowBox[{"LaengeSkalaWDF", "=", 
          RowBox[{"triangle", "[", 
           RowBox[{"0", ",", 
            RowBox[{
             RowBox[{"1", "/", "1000"}], "*", "LaengeSkalaBreite"}]}], 
           "]"}]}], ";", " ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"LaengeSkala", "=", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"laengeeinfachboolean", "\[Equal]", "0"}], ",", " ", 
            RowBox[{"RandomVariate", "[", 
             RowBox[{"LaengeSkalaWDF", ",", " ", "bigNumber"}], "]"}], ",", 
            RowBox[{"RandomVariate", "[", "LaengeSkalaWDF", "]"}]}], 
           "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", "Ableseungenauigkeiten"}]}]}]}]}]}]}]}]}], " ", 
        "des", " ", "Ma\[SZ]bandes", " ", "auf", " ", "Grund", " ", "von", 
        " ", "schr\[ADoubleDot]gem", " ", "Ablesen", " ", "und", " ", 
        "schr\[ADoubleDot]gem", " ", 
        RowBox[{"Halten", ".", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", "--"}]}]}]}]}]}]}]}]}]}]}]}], "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"LaengeHaltenWinkelmaxrad", " ", "=", " ", 
       RowBox[{"LaengeHaltenWinkelmax", "*", 
        RowBox[{"Pi", "/", "180"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"LaengeAblesenWinkelmaxrad", " ", "=", 
       RowBox[{"LaengeAblesenWinkelmax", "*", 
        RowBox[{"Pi", "/", "180"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
        "For_Schleife", " ", "um", " ", "erneutes", " ", 
         "Ans\[ADoubleDot]tzen", " ", "auf", " ", "Grund", " ", "des", " ", 
         "nur", " ", "3", "m", " ", "Langen", " ", "mMa\[SZ]bandes", " ", 
         "einzubeziehen"}], " ", "\[Rule]", " ", 
        RowBox[{"jeweils", " ", "Zufallsbasierter", " ", "Einfluss"}]}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i", "=", "1"}], ",", 
        RowBox[{"i", "<", "5"}], ",", 
        RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"LaengeHaltenWinkelmax", "\[Equal]", "0"}], ",", 
           RowBox[{"WinkelHalten", "=", 
            RowBox[{"ConstantArray", "[", 
             RowBox[{"0", ",", "bigNumber"}], "]"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"LaengeHaltenWDF", "=", 
             RowBox[{"triangle", "[", 
              RowBox[{"0", ",", 
               RowBox[{"2", "*", "LaengeHaltenWinkelmaxrad"}]}], "]"}]}], ";",
             " ", "\[IndentingNewLine]", 
            RowBox[{"WinkelHalten", "=", 
             RowBox[{"RandomVariate", "[", 
              RowBox[{"LaengeHaltenWDF", ",", " ", "bigNumber"}], "]"}]}]}]}],
           "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"LaengeAblesenWinkelmax", "\[Equal]", "0"}], "||", 
            RowBox[{"LaengeHaltenWinkelmax", "\[Equal]", "0"}]}], ",", 
           RowBox[{"WinkelAblesen", "=", 
            RowBox[{"ConstantArray", "[", 
             RowBox[{"0", ",", "bigNumber"}], "]"}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"WinkelAblesenWDF", "=", 
             RowBox[{"TriangularDistribution", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", "LaengeAblesenWinkelmaxrad"}], "}"}], ",", 
               "0"}], "]"}]}], ";", " ", "\[IndentingNewLine]", 
            RowBox[{"WinkelAblesen", "=", 
             RowBox[{"RandomVariate", "[", 
              RowBox[{"WinkelAblesenWDF", ",", " ", "bigNumber"}], 
              "]"}]}]}]}], "]"}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Hoeheideal", "-", 
             RowBox[{"i", "*", "3"}]}], ">", "3"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"LaengeAblesen1for", "[", "i", "]"}], "=", 
             RowBox[{"3", "*", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"1", "-", 
                 RowBox[{"Cos", "[", "WinkelHalten", "]"}]}], ")"}], "/", 
               RowBox[{"Cos", "[", "WinkelHalten", "]"}]}]}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"LaengeAblesen2for", "[", "i", "]"}], "=", " ", 
             RowBox[{"3", "*", 
              RowBox[{"Tan", "[", "WinkelAblesen", "]"}], "*", 
              RowBox[{"Tan", "[", "WinkelAblesen", "]"}]}]}]}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Hoeheideal", "-", 
               RowBox[{"i", "*", "3"}]}], ">=", "0"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{
               RowBox[{"LaengeAblesen1for", "[", "i", "]"}], "=", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"Hoeheideal", "-", 
                  RowBox[{"i", "*", "3"}]}], ")"}], "*", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"1", "-", 
                   RowBox[{"Cos", "[", "WinkelHalten", "]"}]}], ")"}], "/", 
                 RowBox[{"Cos", "[", "WinkelHalten", "]"}]}]}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"LaengeAblesen2for", "[", "i", "]"}], "=", " ", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"Hoeheideal", "-", 
                  RowBox[{"i", "*", "3"}]}], ")"}], "*", 
                RowBox[{"Tan", "[", "WinkelAblesen", "]"}], "*", 
                RowBox[{"Tan", "[", "WinkelAblesen", "]"}]}]}]}], ",", 
             "\[IndentingNewLine]", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"LaengeAblesen1for", "[", "i", "]"}], "=", 
               RowBox[{"ConstantArray", "[", 
                RowBox[{"0", ",", "bigNumber"}], "]"}]}], ";", 
              "\[IndentingNewLine]", " ", 
              RowBox[{
               RowBox[{"LaengeAblesen2for", "[", "i", "]"}], "=", 
               RowBox[{"ConstantArray", "[", 
                RowBox[{"0", ",", "bigNumber"}], "]"}]}]}]}], 
            "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}]}], 
       "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"LaengeAblesen2", "=", " ", 
       RowBox[{
        RowBox[{"LaengeAblesen1for", "[", "1", "]"}], " ", "+", " ", 
        RowBox[{"LaengeAblesen1for", " ", "[", "2", "]"}], "+", 
        RowBox[{"LaengeAblesen1for", "[", "3", "]"}], "+", 
        RowBox[{"LaengeAblesen1for", "[", "4", "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"LaengeAblesen1", "=", " ", 
       RowBox[{
        RowBox[{"LaengeAblesen2for", "[", "1", "]"}], " ", "+", " ", 
        RowBox[{"LaengeAblesen2for", " ", "[", "2", "]"}], "+", 
        RowBox[{"LaengeAblesen2for", "[", "3", "]"}], "+", 
        RowBox[{"LaengeAblesen2for", "[", "4", "]"}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Ger\[ADoubleDot]teung", ".", " ", "L\[ADoubleDot]nge"}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{
      "GeraeteungLaengeProzBuffer", " ", "=", " ", "GeraeteungLaengeProz"}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"GeraeteungBoolean", "\[Equal]", "0"}], ",", 
        RowBox[{"GeraeteungLaengeProz", "=", "0"}], ",", "Indeterminate"}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"GeraeteungLaengeWDF", "=", 
       RowBox[{"rect", "[", 
        RowBox[{"0", ",", 
         RowBox[{"Hoeheideal", "*", "0.01", "*", "GeraeteungLaengeProz"}]}], 
        "]"}]}], ";", " ", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
        "Rechteck", " ", "der", " ", "Gr\[ODoubleDot]\[SZ]e", " ", "x"}], "-", 
        RowBox[{"Prozent", " ", "von", " ", "Messwert"}]}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"GeraeteungLaenge", " ", "=", " ", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"laengeeinfachboolean", "\[Equal]", "0"}], ",", 
         RowBox[{"RandomVariate", "[", 
          RowBox[{"GeraeteungLaengeWDF", ",", " ", "bigNumber"}], "]"}], ",", 
         RowBox[{"ConstantArray", "[", 
          RowBox[{
           RowBox[{"RandomVariate", "[", "GeraeteungLaengeWDF", "]"}], ",", 
           "bigNumber"}], "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"GeraeteungLaengeProz", "=", "GeraeteungLaengeProzBuffer"}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Einfluss", " ", "Handwackeln"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
       "Einfluss", " ", "Startgeschwindigkeit", " ", "durch", " ", 
        "Handwackeln"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"FrequenzWackeln", "\[Equal]", "0"}], "&&", 
         RowBox[{"AmplitudeWackeln", "\[NotEqual]", "0"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"vstartHandwackeln", "=", "0"}], ";", "\[IndentingNewLine]", 
         RowBox[{"valuesWDF", "=", 
          RowBox[{"triangle", "[", 
           RowBox[{"0", ",", 
            RowBox[{
             RowBox[{"1", "/", "100"}], "*", "AmplitudeWackeln"}]}], "]"}]}], 
         ";", " ", "\[IndentingNewLine]", 
         RowBox[{"hstartHandwackeln", "=", " ", 
          RowBox[{"RandomVariate", "[", 
           RowBox[{"valuesWDF", ",", " ", "bigNumber"}], "]"}]}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"FrequenzWackeln", "\[Equal]", "0"}], "&&", 
           RowBox[{"AmplitudeWackeln", "\[Equal]", "0"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"hstartHandwackeln", "=", "0"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"vstartHandwackeln", "=", "0"}]}], ",", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"values", "=", 
            RowBox[{"RandomVariate", "[", 
             RowBox[{
              RowBox[{"UniformDistribution", "[", 
               RowBox[{"{", 
                RowBox[{"0", ",", "1"}], "}"}], "]"}], ",", "bigNumber"}], 
             "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"hstartHandwackeln", "=", 
            RowBox[{
             RowBox[{"1", "/", "100"}], "*", "AmplitudeWackeln", "*", 
             RowBox[{"Sin", "[", 
              RowBox[{"2", "*", "Pi", "*", "values"}], "]"}]}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"values2", "=", 
            RowBox[{"RandomVariate", "[", 
             RowBox[{
              RowBox[{"UniformDistribution", "[", 
               RowBox[{"{", 
                RowBox[{"0", ",", "1"}], "}"}], "]"}], ",", "bigNumber"}], 
             "]"}]}], ";", "\[IndentingNewLine]", 
           RowBox[{"vstartHandwackeln", "=", 
            RowBox[{
             RowBox[{"1", "/", "100"}], "*", "AmplitudeWackeln", "*", "2", 
             "*", "Pi", "*", "FrequenzWackeln", "*", 
             RowBox[{"Cos", "[", 
              RowBox[{"2", "*", "Pi", "*", "values2"}], "]"}]}]}]}]}], 
         "]"}]}], "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"Berechnung", " ", "--"}], "--"}], "--"}], "--"}],
                     "--"}], "--"}], "--"}], "--"}], 
                    "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], "-", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", "--"}]}]}]}]}]}]}]}], "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Bestwerte", ":"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"OrtsfaktorLitIdeal", "=", "9.81"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Hoeheideal", "=", "2"}], ";"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"vstartIdeal", " ", "=", " ", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"MasseIdeal", "=", "0.1"}], ";"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"DichteIdeal", " ", "=", " ", "1.2041"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"RadiusIdeal", "=", " ", "0.01"}], ";"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"StroemungswidIdeal", "=", "0.45"}], " ", ";", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Kugeln", " ", "bei", " ", "Re"}], " ", "<", " ", "170000"}], 
       "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"gest\[ODoubleDot]rte", " ", "Werte"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"OrtsfaktorLit", "=", "OrtsfaktorLitIdeal"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Hoehe", "=", 
       RowBox[{
       "Hoeheideal", " ", "+", " ", "GeraeteungLaenge", " ", "+", " ", 
        "LaengeSkala", " ", "+", "hstartHandwackeln", " ", "+", " ", 
        "LaengeAblesen1", "+", " ", "LaengeAblesen2"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"vstart", " ", "=", " ", 
       RowBox[{"vstartIdeal", " ", "+", "vstartHandwackeln"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Masse", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"VoreinstellungBall", "==", "0"}], ",", 
         RowBox[{
          RowBox[{"1", "/", "1000"}], "*", "MasseIdeal"}], ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"VoreinstellungBall", "\[Equal]", "1"}], ",", 
           RowBox[{
            RowBox[{"1", "/", "1000"}], "*", " ", 
            RowBox[{"Tennisball", "[", 
             RowBox[{"[", "2", "]"}], "]"}]}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"VoreinstellungBall", "\[Equal]", "2"}], ",", 
             RowBox[{
              RowBox[{"1", "/", "1000"}], "*", 
              RowBox[{"Tischtennisball", "[", 
               RowBox[{"[", "2", "]"}], "]"}]}], ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"VoreinstellungBall", "\[Equal]", "3"}], ",", 
               RowBox[{
                RowBox[{"1", "/", "1000"}], "*", 
                RowBox[{"Bowlingkugel", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}], ",", 
               RowBox[{
                RowBox[{"1", "/", "1000"}], "*", 
                RowBox[{"Eisenkugel", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}]}], "]"}]}], 
          "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Dichte", " ", "=", " ", "DichteIdeal"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Radius", " ", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"VoreinstellungBall", "==", "0"}], ",", 
         RowBox[{
          RowBox[{"1", "/", "100"}], "*", "RadiusIdeal"}], ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"VoreinstellungBall", "\[Equal]", "1"}], ",", 
           RowBox[{
            RowBox[{"1", "/", "100"}], "*", " ", 
            RowBox[{"Tennisball", "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"VoreinstellungBall", "\[Equal]", "2"}], ",", 
             RowBox[{
              RowBox[{"1", "/", "100"}], "*", 
              RowBox[{"Tischtennisball", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"VoreinstellungBall", "\[Equal]", "3"}], ",", 
               RowBox[{
                RowBox[{"1", "/", "100"}], "*", 
                RowBox[{"Bowlingkugel", "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}], ",", 
               RowBox[{
                RowBox[{"1", "/", "100"}], "*", 
                RowBox[{"Eisenkugel", "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}]}], "]"}]}], "]"}]}], 
          "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Stroemungswid", "=", "StroemungswidIdeal"}], " ", ";", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Kugeln", " ", "bei", " ", "Re"}], " ", "<", " ", "170000"}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
        "direkte", " ", "St\[ODoubleDot]rungen", " ", "auf", " ", "Zeit"}], 
        " ", "\[Rule]", " ", 
        RowBox[{"werden", " ", "nach", " ", "Berechnung", " ", "addiert"}]}], 
       "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{
                    "--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}\
]}]}]}]}]}]}]}]}]}]}]}]}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"Ausrechnen", "--"}], "--"}], "--"}], "--"}], 
                    "--"}], "--"}], "--"}], "--"}], 
                    "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], "-", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"-", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", "-"}]}]}]}]}]}]}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{
                    "-", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}]}]}]}]}]}]}]}]}]}]}]}], "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Vermeidung", " ", "von", " ", 
        RowBox[{"1", "/", "0"}], " ", "bei", " ", "Einbezug", " ", "von", " ",
         "Reibung", " ", "aber", " ", "Extremwerten", " ", 
        RowBox[{"(", 
         RowBox[{"R", "=", 
          RowBox[{"0", " ", "etc"}]}], ")"}]}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"LuftreibungBooleanbuffer", "=", "LuftreibungBoolean"}], ";", 
      " ", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Wert", " ", "speichern"}], ",", " ", 
        RowBox[{"damit", " ", "Schalter", " ", "nicht", " ", "umspringt"}]}], 
       "*)"}], " ", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"Radius", "\[Equal]", "0"}], ",", " ", 
        RowBox[{"LuftreibungBoolean", "=", "0"}], ",", "Indeterminate"}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"Dichte", "\[Equal]", "0"}], ",", 
        RowBox[{"LuftreibungBoolean", "=", "0"}], ",", "Indeterminate"}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"Stroemungswid", "\[Equal]", "0"}], ",", 
        RowBox[{"LuftreibungBoolean", "=", "0"}], ",", "Indeterminate"}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"MasseIdeal", "\[Equal]", "0"}], ",", 
        RowBox[{"LuftreibungBoolean", "=", "0"}], ",", "Indeterminate"}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"-", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", "Berechnung"}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
         " ", "der", " ", "gemessenen", " ", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Zeit", "--"}], "--"}], "--"}], "--"}], "--"}], "--"}],
           "--"}]}], "-", 
        RowBox[{"-", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"-", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", "-"}]}]}]}]}]}]}]}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"LuftreibungBoolean", "\[Equal]", "0"}], 
        "\[IndentingNewLine]", ",", 
        RowBox[{"tIdeal", "=", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "vstart"}], "/", "OrtsfaktorLit"}], " ", "+", " ", 
          RowBox[{"Sqrt", "[", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"vstart", "/", "OrtsfaktorLit"}], ")"}], "2"], " ", "+",
             " ", 
            RowBox[{"2", "*", 
             RowBox[{"Hoehe", "/", "OrtsfaktorLit"}]}]}], "]"}]}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"Substitutionen", " ", "f\[UDoubleDot]r", " ", "Brechnung"}],
          "*)"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Flaeche", "=", 
          RowBox[{"2", "*", "Pi", "*", 
           SuperscriptBox["Radius", "2"]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Newtonk", "=", 
          RowBox[{
          "0.5", "*", "Flaeche", "*", "Dichte", "*", "Stroemungswid"}]}], ";",
          "\[IndentingNewLine]", 
         RowBox[{"vinfty", " ", "=", " ", 
          RowBox[{"-", " ", 
           RowBox[{"Sqrt", "[", 
            RowBox[{"Masse", "*", 
             RowBox[{"OrtsfaktorLit", "/", "Newtonk"}]}], "]"}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{"Zeitberechnung", " ", "mit", " ", "Newton"}], "-", 
           "Reibung"}], "*)"}], "\[IndentingNewLine]", 
         RowBox[{"tIdeal", "=", " ", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"ArcCosh", "[", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"Exp", "[", 
                  RowBox[{"OrtsfaktorLit", "*", 
                   RowBox[{"Hoehe", "/", 
                    RowBox[{"(", 
                    SuperscriptBox["vinfty", "2"], ")"}]}]}], "]"}], ")"}], 
                "/", 
                RowBox[{"(", 
                 RowBox[{"Sqrt", "[", 
                  RowBox[{"1", "-", 
                   RowBox[{
                    SuperscriptBox["vstart", "2"], "/", 
                    SuperscriptBox["vinfty", "2"]}]}], "]"}], ")"}]}], "]"}], 
              " ", "+", " ", 
              RowBox[{"ArcTanh", "[", 
               RowBox[{"vstart", "/", "vinfty"}], "]"}]}], ")"}]}], "*", 
           RowBox[{"vinfty", "/", "OrtsfaktorLit"}]}]}]}]}], " ", "]"}], ";", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"XXXbei", " ", 
         RowBox[{"schriftl", ".", " ", "Berechnung"}], " ", 
         RowBox[{"Vorzeichenfehler", "?"}]}], " ", "\[Rule]", " ", "Minus"}], 
       " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"LuftreibungBoolean", "=", "LuftreibungBooleanbuffer"}], ";", 
      " ", 
      RowBox[{"(*", 
       RowBox[{
       "Buffer", " ", "r\[UDoubleDot]ckg\[ADoubleDot]ngig", " ", "machen", 
        " ", "f\[UDoubleDot]r", " ", "Schaltereinstellung"}], "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", "St\[ODoubleDot]rung"}]}]}]}]}]}]}]}]}]}], " ",
         "der", " ", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"Zeit", "--"}], "--"}], "--"}], "--"}], "--"}], 
             "--"}], "--"}], "--"}], "--"}], "--"}]}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
        "bisher", " ", "alle", " ", "St\[ODoubleDot]reinfl\[UDoubleDot]sse", 
         " ", "bis", " ", "auf", " ", "Zeitmessung", " ", "einbezogen"}], " ",
         "\[Rule]", " ", 
        RowBox[{
        "t", " ", "ist", " ", "Vektor", " ", "mit", " ", 
         "gest\[ODoubleDot]rten", " ", "Zeitmessungen"}]}], "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"Ger\[ADoubleDot]teung", ".", " ", "Zeit"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"GeraeteungZeitProzBuffer", "=", "GeraeteungZeitProz"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"GeraeteungBoolean", "\[Equal]", "0"}], ",", 
        RowBox[{"GeraeteungZeitProz", "=", "0"}], ",", "Indeterminate"}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"GeraeteungZeitWDF", "=", 
       RowBox[{"rect", "[", 
        RowBox[{"0", ",", 
         RowBox[{
          RowBox[{"Mean", "[", "tIdeal", "]"}], "*", "0.01", "*", 
          "GeraeteungZeitProz"}]}], "]"}]}], ";", " ", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
         RowBox[{
         "Rechteck", " ", "der", " ", "Gr\[ODoubleDot]\[SZ]e", " ", "x"}], 
         "-", 
         RowBox[{"Prozent", " ", "von", " ", 
          RowBox[{"Messwert", "   ", "--"}]}], "-", "    ", 
         RowBox[{"hier", " ", "Mittelwert", " ", "der", " ", "Zeiten"}]}], 
        ",", " ", 
        RowBox[{
        "da", " ", "nicht", " ", "anders", " ", "m\[ODoubleDot]glich"}]}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"GeraeteungZeit", " ", "=", " ", 
       RowBox[{"RandomVariate", "[", 
        RowBox[{"GeraeteungZeitWDF", ",", " ", "bigNumber"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"GeraeteungZeitProz", "=", "GeraeteungZeitProzBuffer"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"ZeitStoerung", "=", 
       RowBox[{"ZeitSkala", " ", "+", "ZeitReaktionoben", 
        RowBox[{"(*", " ", 
         RowBox[{"+", "ZeitReaktionunten"}], "*)"}], " ", "+", " ", 
        "GeraeteungZeit"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"t1", "=", " ", 
       RowBox[{"tIdeal", " ", "+", " ", "ZeitStoerung"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Schneide", " ", "Werte", " ", "aus"}], ",", " ", 
        RowBox[{
         RowBox[{"die", " ", "h\[ODoubleDot]her", " ", "als", " ", "g"}], "=", 
         RowBox[{"50", " ", "liegen"}]}]}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"t", "=", 
       RowBox[{"Select", "[", 
        RowBox[{"t1", ",", 
         RowBox[{
          RowBox[{"#", ">", " ", "0.05"}], "&"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"WarnungEin", "=", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"LaengenUnterschied", "=", 
       RowBox[{
        RowBox[{"Length", "[", "t1", "]"}], "-", 
        RowBox[{"Length", "[", "t", "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"LaengenUnterschied", ">", "0"}], ",", 
        RowBox[{"WarnungEin", "=", "1"}], ",", 
        RowBox[{"WarnungEin", "=", "0"}]}], "]"}], ";", "\[IndentingNewLine]",
       "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"g", "-", 
         RowBox[{"Bestimmung", " ", "mit", " ", "Idealisierung"}]}], " ", 
        "\[Rule]", " ", 
        RowBox[{"gest\[ODoubleDot]rter", " ", "Wert", " ", "g"}]}], " ", 
       "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"gstern", "=", 
       RowBox[{"2", "*", 
        RowBox[{"Hoeheideal", "/", 
         SuperscriptBox["t", "2"]}]}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"-", "Damit"}]}]}]}]}]}], " ", "ausgeblendeter", " ", 
         "Slider", " ", "keinen", " ", "Error", " ", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"hervorruft", "--"}], "--"}], "--"}], "--"}], "--"}], 
          "--"}]}], "-"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"-", "F\[UDoubleDot]r"}]}]}]}]}], " ", 
         "funktionnierenden", " ", "Slider", " ", "nach", " ", "einblenden"}],
         " ", "\[Rule]", " ", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"l\[ODoubleDot]schen", " ", "--"}], "--"}], "--"}], 
          "--"}], "-", "--"}]}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Stabw2Einblenden", "=", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}\
]}]}]}]}]}]}]}]}]}]}]}]}]}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"-", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{
                    "-", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}\
]}]}]}]}]}]}]}]}]}]}]}]}]}]}], "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "-", "Bestimme"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
         " ", "\"\<sch\[ODoubleDot]nen\>\"", " ", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"bincount", "--"}], "--"}], "--"}], "--"}], "--"}], 
             "--"}], "--"}], "--"}], "--"}]}], "-", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", "--"}]}]}]}]}]}]}]}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Minimalwertroh", "=", 
       RowBox[{"Min", "[", "gstern", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"MinimalwertRundung", "=", 
       RowBox[{"Round", "[", "Minimalwertroh", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Maximalwertroh", "=", 
       RowBox[{"Max", "[", "gstern", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"MaximalwertRundung", "=", 
       RowBox[{"Round", "[", "Maximalwertroh", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"Minimalwertroh", "<", "MinimalwertRundung"}], " ", ",", " ", 
        RowBox[{"Minimalwert", "=", "MinimalwertRundung"}], ",", " ", 
        RowBox[{"Minimalwert", "=", 
         RowBox[{"MinimalwertRundung", "-", "1"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"Maximalwertroh", ">", "MaximalwertRundung"}], " ", ",", " ", 
        RowBox[{"Maximalwert", "=", "MaximalwertRundung"}], ",", " ", 
        RowBox[{"Maximalwert", "=", 
         RowBox[{"MaximalwertRundung", "+", "1"}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"Maximalwert", ">", "25"}], ",", 
        RowBox[{"Maximalwert", "=", "25"}], ",", 
        RowBox[{"Maximalwert", "=", "Maximalwert"}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
       "Zus\[ADoubleDot]tzliche", " ", "Elemente", " ", "im", " ", "Plot"}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Mittelwert", "=", 
       RowBox[{"Mean", "[", "gstern", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"bigNumber", "\[Equal]", "1"}], ",", "Indeterminate", ",", 
        RowBox[{"Stabw", "=", 
         RowBox[{"StandardDeviation", "[", "gstern", "]"}]}]}], "]"}], ";", 
      " ", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
        "Bei", " ", "einem", " ", "Messwert", " ", "kann", " ", "Stabw", " ", 
         "nicht", " ", "gebildet", " ", "werden"}], " ", "\[Rule]", " ", 
        RowBox[{
         RowBox[{"Gaussplot", " ", "nicht", " ", "einblenden"}], " ", "+", 
         " ", 
         RowBox[{"stabw", " ", "nicht", " ", "berechnen"}]}]}], "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
       "Verschiebungen", " ", "der", " ", "eingef\[UDoubleDot]gten", " ", 
        "Elemente"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"Mittelwert", ">", "9.81"}], ",", 
        RowBox[{
         RowBox[{"TextVerschMittelwert", "=", 
          RowBox[{"0.52", "+", 
           RowBox[{"0.05", "*", "ZoomX"}]}]}], ";", 
         RowBox[{"TextVerschLit", "=", 
          RowBox[{
           RowBox[{"-", "0.52"}], "-", 
           RowBox[{"0.05", "*", "ZoomX"}]}]}]}], ",", 
        RowBox[{
         RowBox[{"TextVerschMittelwert", "=", 
          RowBox[{
           RowBox[{"-", "0.52"}], "-", 
           RowBox[{"0.05", "*", "ZoomX"}]}]}], ";", 
         RowBox[{"TextVerschLit", "=", 
          RowBox[{"0.52", "+", 
           RowBox[{"0.05", "*", "ZoomX"}]}]}]}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"ZoomX", "<", "1"}], ",", 
        RowBox[{
         RowBox[{"TextVerschLit", "=", " ", 
          RowBox[{"0.75", "*", "ZoomX"}]}], ";", 
         RowBox[{"TextVerschMittelwert", "=", 
          RowBox[{
           RowBox[{"-", "0.75"}], "*", "ZoomX"}]}]}], ",", "Indeterminate"}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"bins", ",", "heights"}], "}"}], "=", 
       RowBox[{"HistogramList", "[", 
        RowBox[{"gstern", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Minimalwert", "-", "1"}], ",", 
           RowBox[{"Maximalwert", "+", "1"}], ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Maximalwert", "-", "Minimalwert", "+", "2"}], ")"}], 
            "/", 
            RowBox[{"(", "bincount", ")"}]}]}], "}"}], ",", "\"\<PDF\>\""}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"maxbin", "=", 
       RowBox[{"Max", "[", "heights", "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{
                    "--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", "Ab"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
         " ", "hier", " ", "Darstellung", " ", "im", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"UI", "--"}], "--"}], "--"}]}], "-", 
        RowBox[{"-", 
         RowBox[{"-", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"-", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"-", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "--", "-"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}\
]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], "*)"}], 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"Histogrammplot", "--"}], "--"}], "--"}], "--"}], 
                    "--"}], "--"}], "--"}], "--"}], 
                   "--"}]}]}]}]}]}]}]}]}]}]}], "--"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Show", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Histogram", "[", 
         RowBox[{"gstern", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Minimalwert", "-", "1"}], ",", 
            RowBox[{"Maximalwert", "+", "1"}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"Maximalwert", "-", "Minimalwert", "+", "2"}], ")"}], 
             "/", 
             RowBox[{"(", "bincount", ")"}]}]}], "}"}], ",", "\"\<PDF\>\"", 
          ",", 
          RowBox[{"PlotLabel", "\[Rule]", " ", "None"}], 
          RowBox[{"(*", 
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<Bestimmung des Ortsfaktors mithilfe des freien Falls\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "fontsize3"}]}], "]"}], "*)"}], 
          ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"9.81", "-", "ZoomX", "-", "0.2"}], ")"}], "<", 
                  "0"}], ",", "0", ",", 
                 RowBox[{"9.81", "-", "ZoomX", "-", "0.2"}]}], "]"}], ",", 
               RowBox[{"9.81", "+", "ZoomX", "+", "0.2"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"1.2", "*", "maxbin"}]}], "}"}]}], "}"}]}], ",", 
          RowBox[{"Axes", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"True", ",", "False"}], "}"}]}], ",", 
          RowBox[{"Frame", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"False", ",", "False"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"FrameLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"None", ",", "None"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                 RowBox[{"StringForm", "[", 
                  RowBox[{"\"\<Ortsfaktor in ``\>\"", ",", " ", 
                   RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}]}], "]"}], ",", "fontsize4"}], 
                "]"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
          RowBox[{"ChartStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"RGBColor", "[", 
             RowBox[{
              RowBox[{"102", "/", "255"}], ",", 
              RowBox[{"178", "/", "255"}], ",", 
              RowBox[{"255", "/", "255"}]}], "]"}], "}"}]}], ",", 
          RowBox[{"(*", 
           RowBox[{
            RowBox[{"ColorFunction", "\[Rule]", "\"\<SolarColors\>\""}], 
            ","}], "*)"}], "  ", 
          RowBox[{"AspectRatio", "\[Rule]", "ratio"}], ",", 
          RowBox[{"ImageSize", "\[Rule]", "imagesize"}], ",", 
          RowBox[{"ImagePadding", "\[Rule]", "padding"}], ",", 
          RowBox[{"ImageMargins", "\[Rule]", "margins"}], ",", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"Epilog", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Inset", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<9.81\>\"", ",", "Blue", ",", 
                  RowBox[{"FontSize", "\[Rule]", "fontsize3"}], ",", 
                  RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",",
                   "Bold"}], "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"9.81", "+", "TextVerschLit"}], ",", 
                 RowBox[{"1.2", "*", "maxbin"}]}], "}"}]}], "]"}], ",", 
             RowBox[{"Inset", "[", 
              RowBox[{
               RowBox[{"Text", "[", 
                RowBox[{"Style", "[", 
                 RowBox[{
                  RowBox[{"0.01", "*", 
                   RowBox[{"Round", "[", 
                    RowBox[{"100", "*", "Mittelwert"}], "]"}]}], " ", ",", 
                  "Red", ",", 
                  RowBox[{"FontSize", "\[Rule]", "fontsize3"}], ",", 
                  RowBox[{"FontFamily", "\[Rule]", "\"\<Helvetica\>\""}], ",",
                   "Bold"}], "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"Mittelwert", "<", "20"}], ",", 
                   RowBox[{"Mittelwert", "+", "TextVerschMittelwert"}], ",", 
                   "15"}], "]"}], ",", 
                 RowBox[{"1.2", "*", "maxbin"}]}], "}"}]}], "]"}]}], 
            "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"-", " ", "Anf\[UDoubleDot]gen"}]}]}]}]}]}]}], " ",
              "von", " ", "senkrechten", " ", "Linien"}], " ", "&"}], " ", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Gauss", " ", "--"}], "--"}], "--"}], "--"}], "--"}], 
            "--"}]}], "-"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"Anf\[UDoubleDot]gen", " ", "von", " ", "Gau\[SZ]"}], "*)"}],
         "\[IndentingNewLine]", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"GaussEinblenden", "\[Equal]", "1"}], " ", "&&", " ", 
             RowBox[{"bigNumber", ">", "1"}]}], ",", 
            RowBox[{"gauss", "[", 
             RowBox[{"x", ",", "Mittelwert", ",", "Stabw"}], "]"}], ",", 
            "Indeterminate"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "0", ",", 
            RowBox[{"Mittelwert", "+", 
             RowBox[{"6", "*", "Stabw"}]}]}], "}"}], ",", 
          RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
          RowBox[{"PlotRange", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"9.81", "-", "ZoomX", "-", "0.2"}], ")"}], "<", 
                  "0"}], ",", "0", ",", 
                 RowBox[{"9.81", "-", "ZoomX", "-", "0.2"}]}], "]"}], ",", 
               RowBox[{"9.81", "+", "ZoomX", "+", "0.2"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"1.2", "*", "maxbin"}]}], "}"}]}], "}"}]}], ",", 
          RowBox[{"PlotStyle", "\[Rule]", "Gray"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"Anf\[UDoubleDot]gen", " ", "von", " ", "senkrechte", " ", 
          RowBox[{"Linie", ":", " ", 
           RowBox[{"Gemessener", " ", "Mittelwert"}]}]}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Red", ",", "Thick", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Mittelwert", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"Mittelwert", ",", 
                RowBox[{"maxbin", "*", "1.15"}]}], "}"}]}], "}"}], "]"}]}], 
          "}"}], "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"Anf\[UDoubleDot]gen", " ", "von", " ", "senkrechte", " ", 
          RowBox[{"Linien", ":", " ", 
           RowBox[{"Standardabweichung", " ", "1", "sigma"}]}]}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Stabw1Einblenden", "\[Equal]", "1"}], "&&", 
           RowBox[{"bigNumber", ">", "1"}]}], ",", 
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dashed", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Mittelwert", "+", "Stabw"}], ",", "0"}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Mittelwert", "+", "Stabw"}], ",", 
                    RowBox[{"maxbin", "*", "1.15"}]}], "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Mittelwert", "-", "Stabw"}], ",", "0"}], "}"}], 
                  ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Mittelwert", "-", "Stabw"}], ",", 
                    RowBox[{"maxbin", "*", "1.15"}]}], "}"}]}], "}"}]}], 
               "}"}], "]"}]}], "}"}], "]"}], ",", 
          RowBox[{"Graphics", "[", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "10"}], ",", 
                RowBox[{"-", "10"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "10"}], ",", 
                RowBox[{"-", "12"}]}], "}"}]}], "}"}], "]"}], "]"}]}], "]"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"Anf\[UDoubleDot]gen", " ", "von", " ", "senkrechte", " ", 
          RowBox[{"Linien", ":", " ", 
           RowBox[{"Standardabweichung", " ", "2", "sigma"}]}]}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Stabw2Einblenden", "\[Equal]", "1"}], "&&", 
           RowBox[{"bigNumber", ">", "1"}]}], ",", 
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{"Red", ",", "Dotted", ",", 
             RowBox[{"Line", "[", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Mittelwert", "+", 
                    RowBox[{"2", "*", "Stabw"}]}], ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Mittelwert", "+", 
                    RowBox[{"2", "*", "Stabw"}]}], ",", 
                    RowBox[{"maxbin", "*", "1.15"}]}], "}"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Mittelwert", "-", 
                    RowBox[{"2", "*", "Stabw"}]}], ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Mittelwert", "-", 
                    RowBox[{"2", "*", "Stabw"}]}], ",", 
                    RowBox[{"maxbin", "*", "1.15"}]}], "}"}]}], "}"}]}], 
               "}"}], "]"}]}], "}"}], "]"}], ",", 
          RowBox[{"Graphics", "[", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "10"}], ",", 
                RowBox[{"-", "10"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "10"}], ",", 
                RowBox[{"-", "12"}]}], "}"}]}], "}"}], "]"}], "]"}]}], "]"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{"Anf\[UDoubleDot]gen", " ", "von", " ", "senkrechte", " ", 
          RowBox[{"Linie", ":", " ", "Literaturwert"}]}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Graphics", "[", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", "Thick", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"9.81", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"9.81", ",", 
                RowBox[{"maxbin", "*", "1.15"}]}], "}"}]}], "}"}], "]"}]}], 
          "}"}], "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"-", " ", "Legende"}]}]}]}], " ", "als", " ", "ein", 
           " ", "Element", " ", "mit", " ", "verschiedenen", " ", "Cases", 
           " ", "f\[UDoubleDot]r", " ", 
           RowBox[{
            RowBox[{"Einstellungen", " ", "--"}], "--"}]}], "-"}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Legended", "[", 
         RowBox[{
          RowBox[{"Graphics", "[", 
           RowBox[{"{", 
            RowBox[{"Line", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "10"}], ",", 
                 RowBox[{"-", "10"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"-", "10"}], ",", 
                 RowBox[{"-", "11"}]}], "}"}]}], "}"}], "]"}], "}"}], "]"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Placed", "[", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"GaussEinblenden", "\[Equal]", "0"}], " ", "&&", " ", 
               RowBox[{"Stabw1Einblenden", "\[Equal]", "0"}]}], " ", ",", 
              "\[IndentingNewLine]", 
              RowBox[{"(*", 
               RowBox[{"gemessen", ";", "lit"}], "*)"}], 
              RowBox[{"LineLegend", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Directive", "[", 
                   RowBox[{"Thick", ",", "Red"}], "]"}], ",", 
                  RowBox[{"Directive", "[", 
                   RowBox[{"Thick", ",", "Blue"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"WarnungEin", "\[Equal]", "0"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"StringForm", "[", 
                    RowBox[{"\"\<Gemessener Mittelwert `` ``\>\"", ",", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"Mittelwert", ",", 
                    RowBox[{"{", 
                    RowBox[{"6", ",", "2"}], "}"}]}], "]"}], ",", " ", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}]}], "]"}], ",", "fontsize4"}], 
                    "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"StringForm", "[", 
                    RowBox[{
                    
                    "\"\<Gemessener Mittelwert `` `` \\nWarnung! \\nEs wurden \
`` Zeitmessungen \\nentfernt, da sie bei t=0 s oder \\nniedriger lagen. Dies \
kann an zu \\ngro\[SZ]en Zeitunsicherheiten bei \\nkleiner \
Fallh\[ODoubleDot]he liegen.\>\"", " ", ",", " ", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"Mittelwert", ",", 
                    RowBox[{"{", 
                    RowBox[{"6", ",", "2"}], "}"}]}], "]"}], ",", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}], ",", "LaengenUnterschied"}], 
                    "]"}], ",", "fontsize4"}], "]"}]}], "]"}], ",", 
                  RowBox[{"Style", "[", 
                   RowBox[{
                    RowBox[{"StringForm", "[", 
                    RowBox[{"\"\<Literaturwert 9,81 ``\>\"", ",", " ", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}]}], "]"}], ",", "fontsize4"}], 
                   "]"}]}], "}"}], ",", 
                RowBox[{"LegendFunction", "\[Rule]", "legendfunction"}], ",", 
                RowBox[{"LegendMargins", "\[Rule]", "lmargin"}]}], "]"}], ",",
               "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"GaussEinblenden", "\[Equal]", "0"}], " ", "&&", 
                 RowBox[{"Stabw1Einblenden", "\[Equal]", "1"}]}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{"(*", 
                 RowBox[{"gemessen", ";", "lit", ";", "stabw"}], "*)"}], 
                RowBox[{"LineLegend", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"Thick", ",", "Red"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"Thick", ",", "Blue"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"Thick", ",", "Dashed", ",", "Red"}], "]"}]}], 
                   "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"WarnungEin", "\[Equal]", "0"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"StringForm", "[", 
                    RowBox[{"\"\<Gemessener Mittelwert `` ``\>\"", ",", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"Mittelwert", ",", 
                    RowBox[{"{", 
                    RowBox[{"6", ",", "2"}], "}"}]}], "]"}], ",", " ", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}]}], "]"}], ",", "fontsize4"}], 
                    "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"StringForm", "[", 
                    RowBox[{
                    "\"\<Gemessener Mittelwert `` `` \\nWarnung! \\nEs wurden \
`` Zeitmessungen \\nentfernt, da sie bei t=0 s oder \\nniedriger lagen. Dies \
kann an zu \\ngro\[SZ]en Zeitunsicherheiten bei \\nkleiner \
Fallh\[ODoubleDot]he liegen.\>\"", " ", ",", " ", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"Mittelwert", ",", 
                    RowBox[{"{", 
                    RowBox[{"6", ",", "2"}], "}"}]}], "]"}], ",", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}], ",", "LaengenUnterschied"}], 
                    "]"}], ",", "fontsize4"}], "]"}]}], "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"StringForm", "[", 
                    RowBox[{"\"\<Literaturwert 9,81 ``\>\"", ",", " ", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}]}], "]"}], ",", "fontsize4"}], 
                    "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{"StringForm", "[", 
                    RowBox[{
                    "\"\<1\[Sigma] Standardabweichung \\n `` ``\>\"", ",", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"0.001", "*", 
                    RowBox[{"Round", " ", "[", 
                    RowBox[{"1000", "*", "Stabw"}], "]"}]}], "]"}], ",", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}]}], "]"}], "]"}]}], "}"}], ",", 
                  RowBox[{"LegendFunction", "\[Rule]", "legendfunction"}], 
                  ",", 
                  RowBox[{"LegendMargins", "\[Rule]", "lmargin"}]}], "]"}], 
                ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"GaussEinblenden", "\[Equal]", "1"}], "&&", 
                   RowBox[{"Stabw1Einblenden", "\[Equal]", "0"}]}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{"(*", 
                   RowBox[{"gemessen", ";", "lit", ";", "gauss"}], "*)"}], 
                  " ", 
                  RowBox[{"LineLegend", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"Thick", ",", "Red"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"Thick", ",", "Blue"}], "]"}], ",", 
                    RowBox[{"Directive", "[", "Gray", "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"WarnungEin", "\[Equal]", "0"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"StringForm", "[", 
                    RowBox[{"\"\<Gemessener Mittelwert `` ``\>\"", ",", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"Mittelwert", ",", 
                    RowBox[{"{", 
                    RowBox[{"6", ",", "2"}], "}"}]}], "]"}], ",", " ", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}]}], "]"}], ",", "fontsize4"}], 
                    "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"StringForm", "[", 
                    RowBox[{
                    "\"\<Gemessener Mittelwert `` `` \\nWarnung! \\nEs wurden \
`` Zeitmessungen \\nentfernt, da sie bei t=0 s oder \\nniedriger lagen. Dies \
kann an zu \\ngro\[SZ]en Zeitunsicherheiten bei \\nkleiner \
Fallh\[ODoubleDot]he liegen.\>\"", " ", ",", " ", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"Mittelwert", ",", 
                    RowBox[{"{", 
                    RowBox[{"6", ",", "2"}], "}"}]}], "]"}], ",", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}], ",", "LaengenUnterschied"}], 
                    "]"}], ",", "fontsize4"}], "]"}]}], "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"StringForm", "[", 
                    RowBox[{"\"\<Literaturwert 9,81 ``\>\"", ",", " ", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}]}], "]"}], ",", "fontsize4"}], 
                    "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<Gau\[SZ]-Fit der Daten\>\"", ",", "fontsize4"}], 
                    "]"}]}], "}"}], ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "legendfunction"}], 
                    ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "lmargin"}]}], "]"}], 
                  ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                  RowBox[{"(*", 
                   RowBox[{
                    RowBox[{"gemessen", ";", "lit", ";", "stabw"}], ",", 
                    "gauss"}], "*)"}], 
                  RowBox[{"LineLegend", "[", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Directive", "[", 
                    RowBox[{"Thick", ",", "Red"}], "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"Thick", ",", "Blue"}], "]"}], ",", 
                    RowBox[{"Directive", "[", "Gray", "]"}], ",", 
                    RowBox[{"Directive", "[", 
                    RowBox[{"Thick", ",", "Dashed", ",", "Red"}], "]"}]}], 
                    "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"WarnungEin", "\[Equal]", "0"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"StringForm", "[", 
                    RowBox[{"\"\<Gemessener Mittelwert `` ``\>\"", ",", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"Mittelwert", ",", 
                    RowBox[{"{", 
                    RowBox[{"6", ",", "2"}], "}"}]}], "]"}], ",", " ", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}]}], "]"}], ",", "fontsize4"}], 
                    "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"WarnungEin", "\[Equal]", "0"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"StringForm", "[", 
                    RowBox[{"\"\<Gemessener Mittelwert `` ``\>\"", ",", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"Mittelwert", ",", 
                    RowBox[{"{", 
                    RowBox[{"6", ",", "2"}], "}"}]}], "]"}], ",", " ", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}]}], "]"}], ",", "fontsize4"}], 
                    "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"StringForm", "[", 
                    RowBox[{
                    "\"\<Gemessener Mittelwert `` `` \\nWarnung! \\nEs wurden \
`` Zeitmessungen \\nentfernt, da sie bei t=0 s oder \\nniedriger lagen. Dies \
kann an zu \\ngro\[SZ]en Zeitunsicherheiten bei \\nkleiner \
Fallh\[ODoubleDot]he liegen.\>\"", " ", ",", " ", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"Mittelwert", ",", 
                    RowBox[{"{", 
                    RowBox[{"6", ",", "2"}], "}"}]}], "]"}], ",", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}], ",", "LaengenUnterschied"}], 
                    "]"}], ",", "fontsize4"}], "]"}]}], "]"}]}], "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"StringForm", "[", 
                    RowBox[{"\"\<Literaturwert 9,81 ``\>\"", ",", " ", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}]}], "]"}], ",", "fontsize4"}], 
                    "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    "\"\<Gau\[SZ]-Fit der Daten\>\"", ",", "fontsize4"}], 
                    "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{"StringForm", "[", 
                    RowBox[{
                    "\"\<1\[Sigma] Standardabweichung \\n `` ``\>\"", ",", 
                    RowBox[{"NumberForm", "[", 
                    RowBox[{"0.001", "*", 
                    RowBox[{"Round", " ", "[", 
                    RowBox[{"1000", "*", "Stabw"}], "]"}]}], "]"}], ",", 
                    RowBox[{"m", "/", 
                    RowBox[{"s", "^", "2"}]}]}], "]"}], "]"}]}], "}"}], ",", 
                    RowBox[{"LegendFunction", "\[Rule]", "legendfunction"}], 
                    ",", 
                    RowBox[{"LegendMargins", "\[Rule]", "lmargin"}]}], 
                   "]"}]}], "]"}]}], "]"}]}], "]"}], ",", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", "placementlegend"}],
            "]"}]}], "]"}]}], "]"}]}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", 
          RowBox[{"--", 
           RowBox[{"--", 
            RowBox[{"--", 
             RowBox[{"--", 
              RowBox[{"--", 
               RowBox[{"--", 
                RowBox[{"--", 
                 RowBox[{"--", 
                  RowBox[{"--", 
                   RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{"--", 
                    RowBox[{
                    "-", "Verstellbare"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
       " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"Reiter", " ", "--"}], "--"}], "--"}], "--"}], 
                    "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], 
                  "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], "--"}], 
           "--"}], "--"}], "--"}], "--"}]}], "*)"}], "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"Controls", ":", " ", "Messger\[ADoubleDot]te"}], "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Spacer", "[", "150", "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<Messger\[ADoubleDot]te\>\"", ",", "Bold", ",", "fontsize2"}], 
         "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{"Spacer", "[", "150", "]"}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Control", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"laengeeinfachboolean", ",", "1", ",", 
             RowBox[{"Tooltip", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<H\[ODoubleDot]he nur einmalig messen\>\"", ",", 
                 "fontsize"}], "]"}], ",", "tooltipTEXTlaengeeinfachboolean", 
               ",", 
               RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}]}],
             "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}], ",", "\"\<  \>\"",
         ",", 
        RowBox[{"Dynamic", "@", 
         RowBox[{"Switch", "[", 
          RowBox[{
          "laengeeinfachboolean", ",", "0", ",", "\"\<\>\"", ",", "1", ",", 
           "\"\<\>\""}], "]"}]}], ",", 
        RowBox[{"Spacer", "[", "20", "]"}], ",", 
        RowBox[{"Control", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"GeraeteungBoolean", ",", "1", ",", 
             RowBox[{"Tooltip", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<Einbezug von Ger\[ADoubleDot]teungenauigkeiten\>\"", ",",
                  "fontsize"}], "]"}], ",", "tooltipTEXTgeraeteungboolean", 
               ",", 
               RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}]}],
             "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}], ",", "\"\<  \>\"",
         ",", 
        RowBox[{"Dynamic", "@", 
         RowBox[{"Switch", "[", 
          RowBox[{
          "GeraeteungBoolean", ",", "0", ",", "\"\<\>\"", ",", "1", ",", 
           "\"\<\>\""}], "]"}]}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{"Spacer", "[", "150", "]"}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ZeitReaktionBreite", ",", "0.1", ",", 
         RowBox[{"Dynamic", "@", 
          RowBox[{"Pane", "[", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Tooltip", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<Reaktionszeit:  \>\"", ",", "fontsize"}], "]"}],
                 ",", "tooltipTEXTZeitreaktion", ",", 
                RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"ZeitReaktionBreite", ",", "fontsize5"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< s\>\"", ",", "fontsize5"}], "]"}]}], "}"}], 
            "]"}], "]"}]}]}], "}"}], ",", "0", ",", " ", "0.5", ",", " ", 
       "0.01"}], "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ZeitSkalaBreite", ",", "0.01", ",", 
         RowBox[{"Dynamic", "@", 
          RowBox[{"Pane", "[", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Tooltip", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<Anzeigegenauigkeit Stoppuhr:  \>\"", ",", "fontsize"}], 
                 "]"}], ",", "tooltipTEXTZeitskala", ",", 
                RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"ZeitSkalaBreite", ",", "fontsize5"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< s\>\"", ",", "fontsize5"}], "]"}]}], "}"}], 
            "]"}], "]"}]}]}], "}"}], ",", "0", ",", "1", ",", "0.01"}], "}"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"GeraeteungZeitProz", ",", "0", ",", 
         RowBox[{"Dynamic", "@", 
          RowBox[{"Pane", "[", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Tooltip", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<Ger\[ADoubleDot]teungenauigkeit Stoppuhr:  \>\"", ",", 
                  "fontsize"}], "]"}], ",", "tooltipTEXTgeraeteungzeit", ",", 
                RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"GeraeteungZeitProz", ",", "fontsize5"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< %\>\"", ",", "fontsize5"}], "]"}]}], "}"}], 
            "]"}], "]"}]}]}], "}"}], ",", "0", ",", "5", ",", "0.1", ",", 
       RowBox[{"Enabled", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{"GeraeteungBoolean", "==", "1"}], ")"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{"Spacer", "[", "150", "]"}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{"Spacer", "[", "150", "]"}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"LaengeSkalaBreite", ",", "1", ",", 
         RowBox[{"Dynamic", "@", 
          RowBox[{"Pane", "[", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Tooltip", "[", " ", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<Anzeigegenauigkeit Ma\[SZ]band:  \>\"", ",", 
                  "fontsize"}], "]"}], ",", "tooltipTEXTLaengenskala", ",", 
                RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"LaengeSkalaBreite", ",", "fontsize5"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< mm\>\"", ",", "fontsize5"}], "]"}]}], "}"}], 
            "]"}], "]"}]}]}], "}"}], ",", "0", ",", "200", ",", "1"}], "}"}], 
     ",", "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"LaengeAblesenWinkelmax", ",", "10", ",", 
         RowBox[{"Dynamic", "@", 
          RowBox[{"Pane", "[", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Tooltip", "[", " ", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<Maximaler Ablesewinkel:  \>\"", ",", "fontsize"}], 
                 "]"}], ",", "tooltipTEXTLaengeAblesenWinkelmax", ",", 
                RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"LaengeAblesenWinkelmax", ",", "fontsize5"}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< \[Degree]\>\"", ",", "fontsize5"}], "]"}]}], 
             "}"}], "]"}], "]"}]}]}], "}"}], ",", "0", ",", "60", ",", "1"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"LaengeHaltenWinkelmax", ",", "5", ",", 
         RowBox[{"Dynamic", "@", 
          RowBox[{"Pane", "[", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Tooltip", "[", " ", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<Maximaler Haltewinkel:  \>\"", ",", "fontsize"}], "]"}],
                 ",", "tooltipTEXTHaltenWinkelmax", ",", 
                RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"LaengeHaltenWinkelmax", ",", "fontsize5"}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< \[Degree]\>\"", ",", "fontsize5"}], "]"}]}], 
             "}"}], "]"}], "]"}]}]}], "}"}], ",", "0", ",", "20", ",", "1"}], 
      "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"GeraeteungLaengeProz", ",", "0", ",", 
         RowBox[{"Dynamic", "@", 
          RowBox[{"Pane", "[", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Tooltip", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<Ger\[ADoubleDot]teungenauigkeit Ma\[SZ]band:  \>\"", 
                  ",", "fontsize"}], "]"}], ",", 
                "tooltipTEXTgeraeteunglaenge", ",", 
                RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"GeraeteungLaengeProz", ",", "fontsize5"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< %\>\"", ",", "fontsize5"}], "]"}]}], "}"}], 
            "]"}], "]"}]}]}], "}"}], ",", "0", ",", "5", ",", "0.1", ",", 
       RowBox[{"Enabled", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{"GeraeteungBoolean", "==", "1"}], ")"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "-"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "-"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "-"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "-"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "-"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "-"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "-"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "-"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"Controls", ":", " ", "Messvorgang"}], "*)"}], 
     "\[IndentingNewLine]", "Delimiter", ",", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Spacer", "[", "150", "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Messvorgang\>\"", ",", "Bold", ",", "fontsize2"}], 
         "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Grid", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Tooltip", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{
             "\"\<Wackeln der Hand (Frequenz):  \>\"", ",", "fontsize"}], 
             "]"}], ",", "tooltipTEXTwackelnfrequenz", ",", 
            RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], ",", 
          RowBox[{"Dynamic", "@", 
           RowBox[{"Pane", "[", 
            RowBox[{"Row", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{"FrequenzWackeln", ",", "fontsize5"}], "]"}], ",", 
               RowBox[{"Style", "[", 
                RowBox[{"\"\< 1/s\>\"", ",", "fontsize5"}], "]"}]}], "}"}], 
             "]"}], "]"}]}], ",", 
          RowBox[{"Control", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"FrequenzWackeln", ",", "0", ",", "\"\<\>\""}], "}"}], 
             ",", "0", ",", "5", ",", "1", ",", "Slider"}], "}"}], "]"}]}], 
         "}"}], "}"}], ",", 
       RowBox[{"Spacings", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "2"}], "}"}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "-"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "-"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "-"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "-"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "-"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", 
         RowBox[{"--", "-"}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "Delimiter", ",", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Spacer", "[", "150", "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Messvorgang\>\"", ",", "Bold", ",", "fontsize2"}], 
         "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"FrequenzWackeln", ",", "0", ",", 
         RowBox[{"Dynamic", "@", 
          RowBox[{"Pane", "[", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Tooltip", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<Wackeln der Hand (Frequenz):  \>\"", ",", "fontsize"}], 
                 "]"}], ",", "tooltipTEXTwackelnfrequenz", ",", 
                RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"FrequenzWackeln", ",", "fontsize5"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< 1/s\>\"", ",", "fontsize5"}], "]"}]}], "}"}], 
            "]"}], "]"}]}]}], "}"}], ",", "0", ",", "2", ",", "0.01"}], "}"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"AmplitudeWackeln", ",", "0", ",", 
         RowBox[{"Dynamic", "@", 
          RowBox[{"Pane", "[", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Tooltip", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{
                 "\"\<Wackeln der Hand (Amplitude):  \>\"", ",", "fontsize"}],
                  "]"}], ",", "tooltipTEXTwackelnamplitude", ",", 
                RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"AmplitudeWackeln", ",", "fontsize5"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< cm\>\"", ",", "fontsize5"}], "]"}]}], "}"}], 
            "]"}], "]"}]}]}], "}"}], ",", "0", ",", "10", ",", "0.1"}], "}"}],
      ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Hoeheideal", ",", "2", ",", 
         RowBox[{"Dynamic", "@", 
          RowBox[{"Pane", "[", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Tooltip", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<Fallh\[ODoubleDot]he:  \>\"", ",", "fontsize"}],
                  "]"}], ",", "tooltipTEXTfallhoehe", ",", 
                RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{"Hoeheideal", ",", "fontsize5"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< m\>\"", ",", "fontsize5"}], "]"}]}], "}"}], 
            "]"}], "]"}]}]}], "}"}], ",", "0.5", ",", "10", ",", "0.5"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"bigNumberexp", ",", "4", ",", 
         RowBox[{"Dynamic", "@", 
          RowBox[{"Pane", "[", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Tooltip", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<Anzahl der Messungen:  \>\"", ",", "fontsize"}],
                  "]"}], ",", "tooltipTEXTanzahlmessungen", ",", 
                RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"Round", "[", 
                 RowBox[{"10", "^", "bigNumberexp"}], "]"}], ",", 
                "fontsize5"}], "]"}]}], "}"}], "]"}], "]"}]}]}], "}"}], ",", 
       "0", ",", "5"}], "}"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"Controls", ":", " ", "Idealisierungen"}], "*)"}], 
     "\[IndentingNewLine]", "Delimiter", ",", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Spacer", "[", "150", "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Idealisierungen\>\"", ",", "Bold", ",", "fontsize2"}], 
         "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Control", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"LuftreibungBoolean", ",", "1", ",", 
             RowBox[{"Tooltip", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<Einbezug von Luftreibung in Simulation der \
Messdaten\>\"", ",", "fontsize"}], "]"}], ",", "tooltipTEXTReibungboolean", 
               ",", 
               RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}]}],
             "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}], ",", "\"\<  \>\"",
         ",", 
        RowBox[{"Dynamic", "@", 
         RowBox[{"Switch", "[", 
          RowBox[{
          "LuftreibungBoolean", ",", "0", ",", "\"\<\>\"", ",", "1", ",", 
           "\"\<\>\""}], "]"}]}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"RadiusIdeal", ",", "1", ",", 
         RowBox[{"Dynamic", "@", 
          RowBox[{"Pane", "[", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Tooltip", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<Radius der Kugel:  \>\"", ",", "fontsize"}], 
                 "]"}], ",", "tooltipTEXTradius", ",", 
                RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"VoreinstellungBall", "==", "0"}], ",", 
                  "RadiusIdeal", ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"VoreinstellungBall", "\[Equal]", "1"}], ",", " ", 
                    RowBox[{"Tennisball", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"VoreinstellungBall", "\[Equal]", "2"}], ",", 
                    RowBox[{"Tischtennisball", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"VoreinstellungBall", "\[Equal]", "3"}], ",", 
                    RowBox[{"Bowlingkugel", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", 
                    RowBox[{"Eisenkugel", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], "]"}]}], "]"}]}], 
                   "]"}]}], "]"}], ",", "fontsize5"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< cm\>\"", ",", "fontsize5"}], "]"}]}], "}"}], 
            "]"}], "]"}]}]}], "}"}], ",", "0", ",", "20", ",", "0.1", ",", 
       RowBox[{"Enabled", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"LuftreibungBoolean", ">", "0"}], "  ", "&&", " ", 
          RowBox[{"VoreinstellungBall", "<", " ", "1"}]}], ")"}]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"MasseIdeal", ",", "10", ",", 
         RowBox[{"Dynamic", "@", 
          RowBox[{"Pane", "[", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Tooltip", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<Masse der Kugel:  \>\"", ",", "fontsize"}], 
                 "]"}], ",", "tooltipTEXTmasse", ",", 
                RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"VoreinstellungBall", "==", "0"}], ",", 
                  RowBox[{"Round", "[", "MasseIdeal", "]"}], ",", 
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"VoreinstellungBall", "\[Equal]", "1"}], ",", " ", 
                    RowBox[{"Tennisball", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"VoreinstellungBall", "\[Equal]", "2"}], ",", 
                    RowBox[{"Tischtennisball", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"VoreinstellungBall", "\[Equal]", "3"}], ",", 
                    RowBox[{"Bowlingkugel", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", 
                    RowBox[{"Eisenkugel", "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], "]"}]}], 
                   "]"}]}], "]"}], ",", "fontsize5"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< g\>\"", ",", "fontsize5"}], "]"}]}], "}"}], 
            "]"}], "]"}]}]}], "}"}], ",", "0.1", ",", "1000", ",", "0.1", ",", 
       RowBox[{"Enabled", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"LuftreibungBoolean", ">", "0"}], " ", "&&", " ", 
          RowBox[{"VoreinstellungBall", "<", " ", "1"}]}], ")"}]}]}], "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"VoreinstellungBall", ",", "0", ",", 
         RowBox[{"Tooltip", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<Voreinstellung Ball\>\"", ",", "fontsize"}], "]"}], 
           ",", "tooltipTEXTvoreinstellungball", ",", 
           RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}]}], 
        "}"}], ",", "voreingestelltebaelle"}], "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Controls", ":", " ", "Ansicht"}], ",", " ", "Zoom", ",", " ", 
       RowBox[{"ein", "-", 
        RowBox[{
         RowBox[{"/", "ausblenden"}], " ", 
         RowBox[{"usw", "."}]}]}]}], "*)"}], "\[IndentingNewLine]", 
     "Delimiter", ",", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Spacer", "[", "150", "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Zoom und Ansicht\>\"", ",", "Bold", ",", "fontsize2"}], 
         "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ZoomX", ",", "7.7", ",", 
         RowBox[{"Dynamic", "@", 
          RowBox[{"Pane", "[", 
           RowBox[{"Row", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Tooltip", "[", 
               RowBox[{
                RowBox[{"Style", "[", 
                 RowBox[{"\"\<Zoom x-Achse:  \>\"", ",", "fontsize"}], "]"}], 
                ",", "tooltipTEXTzoom", ",", 
                RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], 
              ",", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"ZoomX", "<", "1"}], ",", 
                  RowBox[{"0.1", "*", 
                   RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"9.81", "-", "ZoomX", "-", "0.2"}], ")"}], "*", 
                    "10"}], " ", "]"}]}], ",", 
                  RowBox[{"Round", "[", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"9.81", "-", "ZoomX", "-", "0.2"}], ")"}], "<", 
                    "0"}], ",", "0", ",", 
                    RowBox[{"9.81", "-", "ZoomX", "-", "0.2"}]}], "]"}], 
                   "]"}]}], "]"}], ",", "fontsize5"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{"\"\< bis \>\"", " ", ",", "fontsize5"}], "]"}], ",", 
              RowBox[{"Style", "[", 
               RowBox[{
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{"ZoomX", "<", "1"}], ",", 
                  RowBox[{"0.1", "*", 
                   RowBox[{"Round", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"9.81", "+", "ZoomX", "+", "0.2"}], ")"}], "*", 
                    "10"}], " ", "]"}]}], ",", 
                  RowBox[{"Round", "[", 
                   RowBox[{"9.81", "+", "ZoomX", "+", "0.2"}], "]"}]}], "]"}],
                 " ", ",", "fontsize5"}], "]"}]}], "}"}], "]"}], "]"}]}]}], 
        "}"}], ",", "15", ",", "0.1", ",", "0.1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Row", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Control", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"GaussEinblenden", ",", "1", ",", 
             RowBox[{"Tooltip", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<Gau\[SZ]-Verteilung einblenden\>\"", ",", "fontsize"}], 
                "]"}], ",", "tooltipTEXTgaussboolean", ",", 
               RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}]}],
             "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}], ",", "\"\<  \>\"",
         ",", 
        RowBox[{"Dynamic", "@", 
         RowBox[{"Switch", "[", 
          RowBox[{
          "GaussEinblenden", ",", "0", ",", "\"\<\>\"", ",", "1", ",", 
           "\"\<\>\""}], "]"}]}], ",", " ", 
        RowBox[{"Spacer", "[", "30", "]"}], ",", 
        RowBox[{"Control", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Stabw1Einblenden", ",", "0", ",", 
             RowBox[{"Tooltip", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<Standardabweichung einblenden\>\"", ",", "fontsize"}], 
                "]"}], ",", "tooltipTEXTstabw1boolean", ",", 
               RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}]}],
             "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}], ",", "\"\<  \>\"",
         ",", 
        RowBox[{"Dynamic", "@", 
         RowBox[{"Switch", "[", 
          RowBox[{
          "Stabw1Einblenden", ",", "0", ",", "\"\<\>\"", ",", "1", ",", 
           "\"\<\>\""}], "]"}]}], ",", " ", 
        RowBox[{"Spacer", "[", "30", "]"}]}], "}"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"Row", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Control", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Stabw2Einblenden", ",", "0", ",", 
               RowBox[{"Tooltip", "[", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{
                  "\"\<2\[Sigma] Standardabweichung einblenden\>\"", ",", 
                   "fontsize"}], "]"}], ",", "tooltipTEXTstabw2boolean", ",", 
                 RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], 
                "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "}"}], "]"}], ",", 
          "\"\<  \>\"", ",", 
          RowBox[{"Dynamic", "@", 
           RowBox[{"Switch", "[", 
            RowBox[{
            "Stabw2Einblenden", ",", "0", ",", "\"\<\>\"", ",", "1", ",", 
             "\"\<\>\""}], "]"}]}], ",", " ", 
          RowBox[{"Spacer", "[", "30", "]"}]}], "}"}], "]"}], ","}], "*)"}], 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", 
      RowBox[{"Update", "-", "Button"}], "*)"}], "\[IndentingNewLine]", 
     "Delimiter", ",", "\[IndentingNewLine]", 
     RowBox[{"Tooltip", "[", 
      RowBox[{
       RowBox[{"Button", "[", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Update\>\"", ",", "fontsize"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Typeset`update$$", "=", 
          RowBox[{"AbsoluteTime", "[", "]"}]}]}], "]"}], ",", 
       "tooltipTEXTupdate", ",", 
       RowBox[{"TooltipStyle", "\[Rule]", "tooltipstyle"}]}], "]"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"AppearanceElements", "\[Rule]", 
      RowBox[{"{", "}"}]}], ",", 
     RowBox[{"TrackedSymbols", "\[RuleDelayed]", 
      RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ContinuousAction", "\[Rule]", "None"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ControlPlacement", "\[Rule]", "Right"}]}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 Editable->False,
 CellOpen->False,ExpressionUUID->"a9c6b606-5681-42a6-bb38-37f810dc6ac5"],

Cell[CellGroupData[{

Cell["\<\
                                       Einflussgr\[ODoubleDot]\[SZ]en: g - \
Bestimmung beim freien Fall
\
\>", "Chapter",ExpressionUUID->"40129793-72ec-4a8a-b01a-a16d4f727e25"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`AmplitudeWackeln$$ = 
    0, $CellContext`bigNumberexp$$ = 4, $CellContext`FrequenzWackeln$$ = 
    0, $CellContext`GaussEinblenden$$ = 1, $CellContext`GeraeteungBoolean$$ = 
    1, $CellContext`GeraeteungLaengeProz$$ = 
    0, $CellContext`GeraeteungZeitProz$$ = 0, $CellContext`Hoeheideal$$ = 
    2, $CellContext`LaengeAblesenWinkelmax$$ = 
    10, $CellContext`laengeeinfachboolean$$ = 
    1, $CellContext`LaengeHaltenWinkelmax$$ = 
    5, $CellContext`LaengeSkalaBreite$$ = 
    1, $CellContext`LuftreibungBoolean$$ = 1, $CellContext`MasseIdeal$$ = 
    10, $CellContext`RadiusIdeal$$ = 1, $CellContext`Stabw1Einblenden$$ = 
    0, $CellContext`VoreinstellungBall$$ = 
    0, $CellContext`ZeitReaktionBreite$$ = 
    0.1, $CellContext`ZeitSkalaBreite$$ = 0.01, $CellContext`ZoomX$$ = 7.7, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[
       Row[{
         Spacer[150], 
         Style["Messger\[ADoubleDot]te", Bold, 14]}]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Row[{
         Spacer[150]}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`laengeeinfachboolean$$], 1, 
       Tooltip[
        Style["H\[ODoubleDot]he nur einmalig messen", 12], 
        "Mit dieser Auswahl kann eingestellt werden, ob die Messung der H\
\[ODoubleDot]he einmalig\ngeschieht (z.B. umgesetzt durch eine Markierung) \
oder bei jeder Messung erneut\nget\[ADoubleDot]tigt wird.", 
        TooltipStyle -> {
         Background -> 
          RGBColor[
           0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
          CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, CellFrame -> 
          1, FontSize -> 14}]}, {0, 1}}, {{
       Hold[$CellContext`GeraeteungBoolean$$], 1, 
       Tooltip[
        Style["Einbezug von Ger\[ADoubleDot]teungenauigkeiten", 12], 
        "Die Ger\[ADoubleDot]teungenauigkeit beschreibt die \
m\[ODoubleDot]gliche Verf\[ADoubleDot]lschung\nder Anzeige durch das \
jeweilige Ger\[ADoubleDot]t. Es wird hier in %\nAbweichung vom gemessenen \
Wert beschrieben. \n\n Durch entfernen des Hakens wird dieser Einfluss\n\
ausgeblendet", 
        TooltipStyle -> {
         Background -> 
          RGBColor[
           0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
          CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, CellFrame -> 
          1, FontSize -> 14}]}, {0, 1}}, {
      Hold[
       Row[{
         Manipulate`Place[1], "  ", 
         Dynamic[
          Switch[$CellContext`laengeeinfachboolean$$, 0, "", 1, ""]], 
         Spacer[20], 
         Manipulate`Place[2], "  ", 
         Dynamic[
          Switch[$CellContext`GeraeteungBoolean$$, 0, "", 1, ""]]}]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Row[{
         Spacer[150]}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`ZeitReaktionBreite$$], 0.1, 
       Dynamic[
        Pane[
         Row[{
           Tooltip[
            Style[
            "Reaktionszeit:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTZeitreaktion, 
            TooltipStyle -> $CellContext`tooltipstyle], 
           Style[$CellContext`ZeitReaktionBreite$$, $CellContext`fontsize5], 
           Style[" s", $CellContext`fontsize5]}]]]}, 0, 0.5, 0.01}, {{
       Hold[$CellContext`ZeitSkalaBreite$$], 0.01, 
       Dynamic[
        Pane[
         Row[{
           Tooltip[
            Style[
            "Anzeigegenauigkeit Stoppuhr:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTZeitskala, TooltipStyle -> $CellContext`tooltipstyle], 
           Style[$CellContext`ZeitSkalaBreite$$, $CellContext`fontsize5], 
           Style[" s", $CellContext`fontsize5]}]]]}, 0, 1, 0.01}, {{
       Hold[$CellContext`GeraeteungZeitProz$$], 0, 
       Dynamic[
        Pane[
         Row[{
           Tooltip[
            Style[
            "Ger\[ADoubleDot]teungenauigkeit Stoppuhr:  ", \
$CellContext`fontsize], $CellContext`tooltipTEXTgeraeteungzeit, 
            TooltipStyle -> $CellContext`tooltipstyle], 
           Style[$CellContext`GeraeteungZeitProz$$, $CellContext`fontsize5], 
           Style[" %", $CellContext`fontsize5]}]]]}, 0, 5, 0.1}, {
      Hold[
       Row[{
         Spacer[150]}]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Row[{
         Spacer[150]}]], Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`LaengeSkalaBreite$$], 1, 
       Dynamic[
        Pane[
         Row[{
           Tooltip[
            Style[
            "Anzeigegenauigkeit Ma\[SZ]band:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTLaengenskala, 
            TooltipStyle -> $CellContext`tooltipstyle], 
           Style[$CellContext`LaengeSkalaBreite$$, $CellContext`fontsize5], 
           Style[" mm", $CellContext`fontsize5]}]]]}, 0, 200, 1}, {{
       Hold[$CellContext`LaengeAblesenWinkelmax$$], 10, 
       Dynamic[
        Pane[
         Row[{
           Tooltip[
            Style[
            "Maximaler Ablesewinkel:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTLaengeAblesenWinkelmax, 
            TooltipStyle -> $CellContext`tooltipstyle], 
           
           Style[$CellContext`LaengeAblesenWinkelmax$$, \
$CellContext`fontsize5], 
           Style[" \[Degree]", $CellContext`fontsize5]}]]]}, 0, 60, 1}, {{
       Hold[$CellContext`LaengeHaltenWinkelmax$$], 5, 
       Dynamic[
        Pane[
         Row[{
           Tooltip[
            Style[
            "Maximaler Haltewinkel:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTHaltenWinkelmax, 
            TooltipStyle -> $CellContext`tooltipstyle], 
           
           Style[$CellContext`LaengeHaltenWinkelmax$$, \
$CellContext`fontsize5], 
           Style[" \[Degree]", $CellContext`fontsize5]}]]]}, 0, 20, 1}, {{
       Hold[$CellContext`GeraeteungLaengeProz$$], 0, 
       Dynamic[
        Pane[
         Row[{
           Tooltip[
            Style[
            "Ger\[ADoubleDot]teungenauigkeit Ma\[SZ]band:  ", \
$CellContext`fontsize], $CellContext`tooltipTEXTgeraeteunglaenge, 
            TooltipStyle -> $CellContext`tooltipstyle], 
           Style[$CellContext`GeraeteungLaengeProz$$, $CellContext`fontsize5], 
           Style[" %", $CellContext`fontsize5]}]]]}, 0, 5, 0.1}, {
      Hold[
       Row[{
         Spacer[150], 
         Style["Messvorgang", Bold, 14]}]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`FrequenzWackeln$$], 0, ""}, 0, 5, 1}, {
      Hold[
       Grid[{{
          Tooltip[
           Style["Wackeln der Hand (Frequenz):  ", 12], 
           "Durch das Halten des Balles wird dieser nicht immer an\nderselben \
Stelle losgelassen. Ebenso betr\[ADoubleDot]gt die\nStartgeschwindigkeit \
somit nicht unbedingt 0. Dieses\n'Wackeln' wird hier durch eine \
Sinus-Schwingung umgesetzt. \n\nDieser Regler gibt die Frequenz dieser \
Schwingung an.", 
           TooltipStyle -> {
            Background -> 
             RGBColor[
              0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
             CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
             CellFrame -> 1, FontSize -> 14}], 
          Dynamic[
           Pane[
            Row[{
              Style[$CellContext`FrequenzWackeln$$, $CellContext`fontsize5], 
              Style[" 1/s", $CellContext`fontsize5]}]]], 
          Manipulate`Place[3]}}, Spacings -> {0, 2}]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Row[{
         Spacer[150], 
         Style["Messvorgang", Bold, 14]}]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`FrequenzWackeln$$], 0, 
       Dynamic[
        Pane[
         Row[{
           Tooltip[
            Style[
            "Wackeln der Hand (Frequenz):  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTwackelnfrequenz, 
            TooltipStyle -> $CellContext`tooltipstyle], 
           Style[$CellContext`FrequenzWackeln$$, $CellContext`fontsize5], 
           Style[" 1/s", $CellContext`fontsize5]}]]]}, 0, 2, 0.01}, {{
       Hold[$CellContext`AmplitudeWackeln$$], 0, 
       Dynamic[
        Pane[
         Row[{
           Tooltip[
            Style[
            "Wackeln der Hand (Amplitude):  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTwackelnamplitude, 
            TooltipStyle -> $CellContext`tooltipstyle], 
           Style[$CellContext`AmplitudeWackeln$$, $CellContext`fontsize5], 
           Style[" cm", $CellContext`fontsize5]}]]]}, 0, 10, 0.1}, {{
       Hold[$CellContext`Hoeheideal$$], 2, 
       Dynamic[
        Pane[
         Row[{
           Tooltip[
            Style[
            "Fallh\[ODoubleDot]he:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTfallhoehe, TooltipStyle -> $CellContext`tooltipstyle], 
           Style[$CellContext`Hoeheideal$$, $CellContext`fontsize5], 
           Style[" m", $CellContext`fontsize5]}]]]}, 0.5, 10, 0.5}, {{
       Hold[$CellContext`bigNumberexp$$], 4, 
       Dynamic[
        Pane[
         Row[{
           Tooltip[
            Style[
            "Anzahl der Messungen:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTanzahlmessungen, 
            TooltipStyle -> $CellContext`tooltipstyle], 
           Style[
            Round[
            10^$CellContext`bigNumberexp$$], $CellContext`fontsize5]}]]]}, 0, 
      5}, {
      Hold[
       Row[{
         Spacer[150], 
         Style["Idealisierungen", Bold, 14]}]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`LuftreibungBoolean$$], 1, 
       Tooltip[
        Style["Einbezug von Luftreibung in Simulation der Messdaten", 12], 
        "Hier kann der Einbezug von Reibungseffekten\nein-/ausgeschaltet \
werden.", 
        TooltipStyle -> {
         Background -> 
          RGBColor[
           0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
          CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, CellFrame -> 
          1, FontSize -> 14}]}, {0, 1}}, {
      Hold[
       Row[{
         Manipulate`Place[4], "  ", 
         Dynamic[
          Switch[$CellContext`LuftreibungBoolean$$, 0, "", 1, ""]]}]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`RadiusIdeal$$], 1, 
       Dynamic[
        Pane[
         Row[{
           Tooltip[
            Style[
            "Radius der Kugel:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTradius, TooltipStyle -> $CellContext`tooltipstyle], 
           Style[
            
            If[$CellContext`VoreinstellungBall$$ == 
             0, $CellContext`RadiusIdeal$$, 
             If[$CellContext`VoreinstellungBall$$ == 1, 
              Part[$CellContext`Tennisball, 1], 
              If[$CellContext`VoreinstellungBall$$ == 2, 
               Part[$CellContext`Tischtennisball, 1], 
               If[$CellContext`VoreinstellungBall$$ == 3, 
                Part[$CellContext`Bowlingkugel, 1], 
                Part[$CellContext`Eisenkugel, 1]]]]], $CellContext`fontsize5], 
           Style[" cm", $CellContext`fontsize5]}]]]}, 0, 20, 0.1}, {{
       Hold[$CellContext`MasseIdeal$$], 10, 
       Dynamic[
        Pane[
         Row[{
           Tooltip[
            Style[
            "Masse der Kugel:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTmasse, TooltipStyle -> $CellContext`tooltipstyle], 
           Style[
            If[$CellContext`VoreinstellungBall$$ == 0, 
             Round[$CellContext`MasseIdeal$$], 
             If[$CellContext`VoreinstellungBall$$ == 1, 
              Part[$CellContext`Tennisball, 2], 
              If[$CellContext`VoreinstellungBall$$ == 2, 
               Part[$CellContext`Tischtennisball, 2], 
               If[$CellContext`VoreinstellungBall$$ == 3, 
                Part[$CellContext`Bowlingkugel, 2], 
                Part[$CellContext`Eisenkugel, 2]]]]], $CellContext`fontsize5], 
           Style[" g", $CellContext`fontsize5]}]]]}, 0.1, 1000, 0.1}, {{
       Hold[$CellContext`VoreinstellungBall$$], 0, 
       Tooltip[
        Style["Voreinstellung Ball", 12], 
        "Durch Wahl einer der Felder werden voreingestellte Balltypen\n\
eingestellt. Unter der Option 'keine' k\[ODoubleDot]nnen beliebige Werte\nvon \
Radius und Masse eingestellt werden.", 
        TooltipStyle -> {
         Background -> 
          RGBColor[
           0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
          CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, CellFrame -> 
          1, FontSize -> 14}]}, {0 -> Tooltip[
         Style["Keine", 10], 
         "Masse und Radius k\[ODoubleDot]nnen unter dieser Option manuell\n\
eingestellt werden. Die Einstellungen werden bei Wahl\nanderer \
Voreinstellungen gespeichert.", 
         TooltipStyle -> {
          Background -> 
           RGBColor[
            0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
           CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
           CellFrame -> 1, FontSize -> 14}], 1 -> Tooltip[
         Style["Tennis", 10], 
         "Ein handels\[UDoubleDot]blicher Tennisball. \n\nRadius = 3.3 cm , \
Masse = 57 g", 
         TooltipStyle -> {
          Background -> 
           RGBColor[
            0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
           CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
           CellFrame -> 1, FontSize -> 14}], 2 -> Tooltip[
         Style["Tischtennis", 10], 
         "Ein handels\[UDoubleDot]blicher Tischtennisball. \n\nRadius = 2 cm \
, Masse = 2.7 g", 
         TooltipStyle -> {
          Background -> 
           RGBColor[
            0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
           CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
           CellFrame -> 1, FontSize -> 14}], 3 -> Tooltip[
         Style["Bowling", 10], 
         "Eine handels\[UDoubleDot]bliche Bowlingkugel. \n\nRadius = 10.5 cm \
, Masse = 4500 g", 
         TooltipStyle -> {
          Background -> 
           RGBColor[
            0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
           CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
           CellFrame -> 1, FontSize -> 14}], 4 -> Tooltip[
         Style["Eisenkugel", 10], 
         "Eine Eisenkugel wie typischerweise in Physiksammlungen\n\
(beispielsweise als Pendelmasse) zu finden. \n\nRadius = 1 cm , Masse = 33 g",
          TooltipStyle -> {
          Background -> 
           RGBColor[
            0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
           CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
           CellFrame -> 1, FontSize -> 14}]}}, {
      Hold[
       Row[{
         Spacer[150], 
         Style["Zoom und Ansicht", Bold, 14]}]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`ZoomX$$], 7.7, 
       Dynamic[
        Pane[
         Row[{
           Tooltip[
            Style[
            "Zoom x-Achse:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTzoom, TooltipStyle -> $CellContext`tooltipstyle], 
           Style[
            
            If[$CellContext`ZoomX$$ < 1, 0.1 
             Round[(9.81 - $CellContext`ZoomX$$ - 0.2) 10], 
             Round[
              If[
              9.81 - $CellContext`ZoomX$$ - 0.2 < 0, 0, 
               9.81 - $CellContext`ZoomX$$ - 0.2]]], $CellContext`fontsize5], 
           Style[" bis ", $CellContext`fontsize5], 
           Style[
            
            If[$CellContext`ZoomX$$ < 1, 0.1 
             Round[(9.81 + $CellContext`ZoomX$$ + 0.2) 10], 
             Round[
             9.81 + $CellContext`ZoomX$$ + 
              0.2]], $CellContext`fontsize5]}]]]}, 15, 0.1, 0.1}, {{
       Hold[$CellContext`GaussEinblenden$$], 1, 
       Tooltip[
        Style["Gau\[SZ]-Verteilung einblenden", 12], 
        "\[CapitalUDoubleDot]berlagert das Histogramm mit einer \
Gau\[SZ]kurve. Diese wird\ndefiniert durch den Mittelwert und die \
Standardabweichung\nder simulierten Messwerte.", 
        TooltipStyle -> {
         Background -> 
          RGBColor[
           0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
          CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
          CellFrame -> 1, FontSize -> 14}]}, {0, 1}}, {{
       Hold[$CellContext`Stabw1Einblenden$$], 0, 
       Tooltip[
        Style["Standardabweichung einblenden", 12], 
        "Zeichnet die 1-fache Standardabweichung der simulierten\nMesswerte \
im Histogramm ein.", 
        TooltipStyle -> {
         Background -> 
          RGBColor[
           0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
          CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, CellFrame -> 
          1, FontSize -> 14}]}, {0, 1}}, {
      Hold[
       Row[{
         Manipulate`Place[5], "  ", 
         Dynamic[
          Switch[$CellContext`GaussEinblenden$$, 0, "", 1, ""]], 
         Spacer[30], 
         Manipulate`Place[6], "  ", 
         Dynamic[
          Switch[$CellContext`Stabw1Einblenden$$, 0, "", 1, ""]], 
         Spacer[30]}]], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Tooltip[
        Button[
         Style["Update", 12], Typeset`update$$ = AbsoluteTime[]], 
        "Ein Klick auf diesen Button simuliert die Messungen erneut.\nJedes \
erneute Update erstellt neue zufallsbasierte\nMesswerte.", 
        TooltipStyle -> {
         Background -> 
          RGBColor[
           0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
          CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, CellFrame -> 
          1, FontSize -> 14}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {688., {297., 303.}}, Typeset`update$$ = 
    3.7305293054427915`17.32434544513069*^9, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`laengeeinfachboolean$5748$$ = 
    False, $CellContext`GeraeteungBoolean$5749$$ = 
    False, $CellContext`ZeitReaktionBreite$5750$$ = 
    0, $CellContext`ZeitSkalaBreite$5751$$ = 
    0, $CellContext`GeraeteungZeitProz$5752$$ = 
    0, $CellContext`LaengeSkalaBreite$5753$$ = 
    0, $CellContext`LaengeAblesenWinkelmax$5754$$ = 
    0, $CellContext`LaengeHaltenWinkelmax$5755$$ = 
    0, $CellContext`GeraeteungLaengeProz$5756$$ = 
    0, $CellContext`FrequenzWackeln$5757$$ = 
    0, $CellContext`AmplitudeWackeln$5758$$ = 
    0, $CellContext`Hoeheideal$5759$$ = 
    0, $CellContext`LuftreibungBoolean$5760$$ = 
    False, $CellContext`VoreinstellungBall$5761$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`AmplitudeWackeln$$ = 
        0, $CellContext`bigNumberexp$$ = 4, $CellContext`FrequenzWackeln$$ = 
        0, $CellContext`GaussEinblenden$$ = 
        1, $CellContext`GeraeteungBoolean$$ = 
        1, $CellContext`GeraeteungLaengeProz$$ = 
        0, $CellContext`GeraeteungZeitProz$$ = 0, $CellContext`Hoeheideal$$ = 
        2, $CellContext`LaengeAblesenWinkelmax$$ = 
        10, $CellContext`laengeeinfachboolean$$ = 
        1, $CellContext`LaengeHaltenWinkelmax$$ = 
        5, $CellContext`LaengeSkalaBreite$$ = 
        1, $CellContext`LuftreibungBoolean$$ = 1, $CellContext`MasseIdeal$$ = 
        10, $CellContext`RadiusIdeal$$ = 1, $CellContext`Stabw1Einblenden$$ = 
        0, $CellContext`VoreinstellungBall$$ = 
        0, $CellContext`ZeitReaktionBreite$$ = 
        0.1, $CellContext`ZeitSkalaBreite$$ = 0.01, $CellContext`ZoomX$$ = 
        7.7}, "ControllerVariables" :> {
        Hold[$CellContext`laengeeinfachboolean$$, \
$CellContext`laengeeinfachboolean$5748$$, False], 
        Hold[$CellContext`GeraeteungBoolean$$, \
$CellContext`GeraeteungBoolean$5749$$, False], 
        Hold[$CellContext`ZeitReaktionBreite$$, \
$CellContext`ZeitReaktionBreite$5750$$, 0], 
        Hold[$CellContext`ZeitSkalaBreite$$, \
$CellContext`ZeitSkalaBreite$5751$$, 0], 
        Hold[$CellContext`GeraeteungZeitProz$$, \
$CellContext`GeraeteungZeitProz$5752$$, 0], 
        Hold[$CellContext`LaengeSkalaBreite$$, \
$CellContext`LaengeSkalaBreite$5753$$, 0], 
        Hold[$CellContext`LaengeAblesenWinkelmax$$, \
$CellContext`LaengeAblesenWinkelmax$5754$$, 0], 
        Hold[$CellContext`LaengeHaltenWinkelmax$$, \
$CellContext`LaengeHaltenWinkelmax$5755$$, 0], 
        Hold[$CellContext`GeraeteungLaengeProz$$, \
$CellContext`GeraeteungLaengeProz$5756$$, 0], 
        Hold[$CellContext`FrequenzWackeln$$, \
$CellContext`FrequenzWackeln$5757$$, 0], 
        Hold[$CellContext`AmplitudeWackeln$$, \
$CellContext`AmplitudeWackeln$5758$$, 0], 
        Hold[$CellContext`Hoeheideal$$, $CellContext`Hoeheideal$5759$$, 0], 
        Hold[$CellContext`LuftreibungBoolean$$, \
$CellContext`LuftreibungBoolean$5760$$, False], 
        Hold[$CellContext`VoreinstellungBall$$, \
$CellContext`VoreinstellungBall$5761$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, 
      "Body" :> ($CellContext`Tennisball = {
         3.3, 57}; $CellContext`Tischtennisball = {
         2, 2.7}; $CellContext`Bowlingkugel = {
         10.5, 4500}; $CellContext`Eisenkugel = {1, 33}; $CellContext`ratio = 
        8/6; $CellContext`imagesize = {
         600/1.2, 800/1.2}; $CellContext`padding = {{0, 0}, {50, 
         0}}; $CellContext`margins = {{0, 0}, {0, 
         0}}; $CellContext`lmargin = {{5, 0}, {5, 
         5}}; $CellContext`placementlegend = 
        Left; $CellContext`legendfunction = 
        Framed[#, RoundingRadius -> 2, FrameStyle -> Lighter[
            Lighter[LightGray]], Background -> Lighter[
            Lighter[LightGray]]]& ; $CellContext`fontsize = 
        12; $CellContext`fontsize2 = 14; $CellContext`fontsize3 = 
        16; $CellContext`fontsize4 = 14; $CellContext`fontsize5 = 
        12; $CellContext`fontsize6 = 10; $CellContext`fontsize7 = 
        14; $CellContext`breakoff = 
        60; $CellContext`tooltipstyle = {Background -> Lighter[
            Lighter[LightGray]], CellFrameColor -> LightGray, 
          CellFrameMargins -> 5, CellFrame -> 1, 
          FontSize -> $CellContext`fontsize7}; \
$CellContext`tooltipTEXTZeitreaktion = 
        InsertLinebreaks[
         "Bei der manuellen Messung der Zeit durch eine Stoppuhr fallen \
Unsicherheiten durch die Reaktionszeit der/des Experimentierenden an. Diese \
sind zun\[ADoubleDot]chst durch eine Gau\[SZ]funktion \
abgesch\[ADoubleDot]tzt. \n\nDer Regler gibt die Breite (Sigma) der Funktion \
an. ", $CellContext`breakoff]; $CellContext`tooltipTEXTZeitskala = 
        InsertLinebreaks[
         "Bei der Messung der Zeit mit einer Stoppuhr liegt auf Grund der \
begrenzt genauen digitalen Skala bei jeder Messung eine Anzeigenunsicherheit \
durch Rundung vor. Diese kann durch eine Rechteckverteilung als WDF \
beschrieben werden. \n\nDie Steuerung gibt die Breite der Rechteckfunktion - \
die kleinstm\[ODoubleDot]gliche Skaleneinteilung - an.", \
$CellContext`breakoff]; $CellContext`tooltipTEXTlaengeeinfachboolean = 
        InsertLinebreaks[
         "Mit dieser Auswahl kann eingestellt werden, ob die Messung der H\
\[ODoubleDot]he einmalig geschieht (z.B. umgesetzt durch eine Markierung) \
oder bei jeder Messung erneut get\[ADoubleDot]tigt wird."]; \
$CellContext`tooltipTEXTLaengenskala = 
        InsertLinebreaks[
         "Bei der Messung der H\[ODoubleDot]he mit einem Ma\[SZ]band liegt \
auf Grund der begrenzt genauen analogen Skala bei jeder Messung eine \
Anzeigenunsicherheit vor. Diese kann durch eine Dreiecksverteilung als WDF \
beschrieben werden. \n\nDie Steuerung gibt die Breite der Dreiecksverteilung \
- die kleinstm\[ODoubleDot]gliche Skaleneinteilung - an.", \
$CellContext`breakoff]; $CellContext`tooltipTEXTLaengeAblesenWinkelmax = 
        InsertLinebreaks[
         "Diese Einstellung bezieht das Ablesen des Ma\[SZ]bandes unter einem \
Winkel mit ein. Der Regler gibt die maximal erlaubte Winkelabweichung an \
unter der die Messwerte noch abgelesen werden. \n\nEs wird mit einem 3m \
langen Ma\[SZ]band gerechnet (mehrfaches n\[ODoubleDot]tiges Anlegen ver\
\[ADoubleDot]ndert den Einfluss daher entsprechend). "]; \
$CellContext`tooltipTEXTHaltenWinkelmax = 
        InsertLinebreaks[
         "Diese Einstellung bezieht das Anlegen des Ma\[SZ]bandes unter einem \
Winkel mit ein. Der Regler gibt die maximal erlaubte Winkelabweichung an, \
unter der eine Messung der H\[ODoubleDot]he noch stattfindet. \n\nEs wird mit \
einem 3m langen Ma\[SZ]band gerechnet (mehrfaches n\[ODoubleDot]tiges Anlegen \
ver\[ADoubleDot]ndert den Einfluss daher entsprechend). "]; \
$CellContext`tooltipTEXTgeraeteungboolean = 
        InsertLinebreaks[
         "Die Ger\[ADoubleDot]teungenauigkeit beschreibt die \
m\[ODoubleDot]gliche Verf\[ADoubleDot]lschung der Anzeige durch das jeweilige \
Ger\[ADoubleDot]t. Es wird hier in % Abweichung vom gemessenen Wert \
beschrieben. \n\n Durch entfernen des Hakens wird dieser Einfluss \
ausgeblendet", $CellContext`breakoff]; $CellContext`tooltipTEXTgeraeteungzeit = 
        InsertLinebreaks[
         "Gibt die Ger\[ADoubleDot]teungenauigkeit der Stoppuhr an.", \
$CellContext`breakoff]; $CellContext`tooltipTEXTgeraeteunglaenge = 
        InsertLinebreaks[
         "Gibt die Ger\[ADoubleDot]teungenauigkeit des Ma\[SZ]bandes an.", \
$CellContext`breakoff]; $CellContext`tooltipTEXTwackelnfrequenz = 
        InsertLinebreaks[
         "Durch das Halten des Balles wird dieser nicht immer an derselben \
Stelle losgelassen. Ebenso betr\[ADoubleDot]gt die Startgeschwindigkeit somit \
nicht unbedingt 0. Dieses 'Wackeln' wird hier durch eine Sinus-Schwingung \
umgesetzt. \n\nDieser Regler gibt die Frequenz dieser Schwingung an.", \
$CellContext`breakoff]; $CellContext`tooltipTEXTwackelnamplitude = 
        InsertLinebreaks[
         "Durch das Halten des Balles wird dieser nicht immer an derselben \
Stelle losgelassen. Ebenso betr\[ADoubleDot]gt die Startgeschwindigkeit somit \
nicht unbedingt 0. Dieses 'Wackeln' wird hier durch eine Sinus-Schwingung \
umgesetzt. Bei ausgeschalteter Frequenz wird nur die ungenaue Position der \
Hand (z.B. durch schr\[ADoubleDot]ges schauen auf eine Markierung) ohne \
Geschwindigkeitsbeeinflussung einberechnet. \n\nDieser Regler gibt die \
Amplitude der Schwingung an.", $CellContext`breakoff]; \
$CellContext`tooltipTEXTfallhoehe = 
        InsertLinebreaks[
         "Mit Hilfe dieses Reglers kann die gew\[ADoubleDot]hlte Fallh\
\[ODoubleDot]he eingestellt werden. Es k\[ODoubleDot]nnen H\[ODoubleDot]hen \
zwischen 0,5 und 10 m gew\[ADoubleDot]hlt werden. Es ist zu beachten, dass \
kleine H\[ODoubleDot]hen in Verbindung mit 'extrem' eingestellen \
Zeitunsicherheiten zu Fehlern durch negative gemessene Zeiten \
f\[UDoubleDot]hren kann. Dies wird entsprechend angezeigt.", \
$CellContext`breakoff]; $CellContext`tooltipTEXTanzahlmessungen = 
        InsertLinebreaks[
         "Mit Hilfe dieses Reglers kann die Anzahl der simulierten Messungen \
eingestellt werden. F\[UDoubleDot]r eine m\[ODoubleDot]glichst gute \
Approximation der resultierenden WDF sollten m\[ODoubleDot]glichst gro\[SZ]e \
Werte gew\[ADoubleDot]hlt werden. \n\nUm ebenso sehr kleine Werte w\
\[ADoubleDot]hlen zu k\[ODoubleDot]nnen (beispielsweise um realistische \
Streuungen einzelner Messwerte analog zu Schulversuchen zu erkennen) ist die \
Skala logarithmisch eingestellt.", $CellContext`breakoff]; \
$CellContext`tooltipTEXTReibungboolean = 
        InsertLinebreaks[
         "Hier kann der Einbezug von Reibungseffekten ein-/ausgeschaltet \
werden.", $CellContext`breakoff]; $CellContext`tooltipTEXTradius = 
        InsertLinebreaks[
         "Diese Skala stellt den Radius des benutzten Balles ein. Es ist m\
\[ODoubleDot]glich einen Radius von '0' einzustellen. Dies entspricht einer \
Punktmasse. \n\nDie Einstellung ist nur bei eingeschalteter Reibung m\
\[ODoubleDot]glich.", $CellContext`breakoff]; $CellContext`tooltipTEXTmasse = 
        InsertLinebreaks[
         "Diese Skala stellt die Masse des benutzten Balles ein. \n\nDie \
Einstellung ist nur bei eingeschalteter Reibung m\[ODoubleDot]glich.", \
$CellContext`breakoff]; $CellContext`tooltipTEXTvoreinstellungball = 
        InsertLinebreaks[
         "Durch Wahl einer der Felder werden voreingestellte Balltypen \
eingestellt. Unter der Option 'keine' k\[ODoubleDot]nnen beliebige Werte von \
Radius und Masse eingestellt werden.", $CellContext`breakoff]; \
$CellContext`tooltipTEXTgaussboolean = 
        InsertLinebreaks[
         "\[CapitalUDoubleDot]berlagert das Histogramm mit einer \
Gau\[SZ]kurve. Diese wird definiert durch den Mittelwert und die \
Standardabweichung der simulierten Messwerte.", $CellContext`breakoff]; \
$CellContext`tooltipTEXTstabw1boolean = 
        InsertLinebreaks[
         "Zeichnet die 1-fache Standardabweichung der simulierten Messwerte \
im Histogramm ein.", $CellContext`breakoff]; \
$CellContext`tooltipTEXTstabw2boolean = 
        InsertLinebreaks[
         "Zeichnet die 2-fache Standardabweichung der simulierten Messwerte \
im Histogramm ein.", $CellContext`breakoff]; $CellContext`tooltipTEXTupdate = 
        InsertLinebreaks[
         "Ein Klick auf diesen Button simuliert die Messungen erneut. Jedes \
erneute Update erstellt neue zufallsbasierte Messwerte.", \
$CellContext`breakoff]; $CellContext`tooltipTEXTballauswahlkeine = 
        InsertLinebreaks[
         "Masse und Radius k\[ODoubleDot]nnen unter dieser Option manuell \
eingestellt werden. Die Einstellungen werden bei Wahl anderer \
Voreinstellungen gespeichert.", $CellContext`breakoff]; \
$CellContext`tooltipTEXTballauswahltennis = 
        InsertLinebreaks[
         "Ein handels\[UDoubleDot]blicher Tennisball. \n\nRadius = 3.3 cm , \
Masse = 57 g", $CellContext`breakoff]; \
$CellContext`tooltipTEXTballauswahltischtennis = 
        InsertLinebreaks[
         "Ein handels\[UDoubleDot]blicher Tischtennisball. \n\nRadius = 2 cm \
, Masse = 2.7 g", $CellContext`breakoff]; \
$CellContext`tooltipTEXTballauswahlbowling = 
        InsertLinebreaks[
         "Eine handels\[UDoubleDot]bliche Bowlingkugel. \n\nRadius = 10.5 cm \
, Masse = 4500 g", $CellContext`breakoff]; \
$CellContext`tooltipTEXTballauswahleisenkugel = 
        InsertLinebreaks[
         "Eine Eisenkugel wie typischerweise in Physiksammlungen \
(beispielsweise als Pendelmasse) zu finden. \n\nRadius = 1 cm , Masse = 33 \
g", $CellContext`breakoff]; $CellContext`tooltipTEXTzoom = 
        InsertLinebreaks[
         "Dieser Reiter \[ADoubleDot]ndert die angezeigte Reichweite der \
x-Achse.", $CellContext`breakoff]; $CellContext`voreingestelltebaelle := {
         0 -> Tooltip[
            Style[
            "Keine", $CellContext`fontsize6], \
$CellContext`tooltipTEXTballauswahlkeine, 
            TooltipStyle -> $CellContext`tooltipstyle], 1 -> Tooltip[
            Style[
            "Tennis", $CellContext`fontsize6], \
$CellContext`tooltipTEXTballauswahltennis, 
            TooltipStyle -> $CellContext`tooltipstyle], 2 -> Tooltip[
            Style[
            "Tischtennis", $CellContext`fontsize6], \
$CellContext`tooltipTEXTballauswahltischtennis, 
            TooltipStyle -> $CellContext`tooltipstyle], 3 -> Tooltip[
            Style[
            "Bowling", $CellContext`fontsize6], \
$CellContext`tooltipTEXTballauswahlbowling, 
            TooltipStyle -> $CellContext`tooltipstyle], 4 -> Tooltip[
            Style[
            "Eisenkugel", $CellContext`fontsize6], \
$CellContext`tooltipTEXTballauswahleisenkugel, 
            TooltipStyle -> $CellContext`tooltipstyle]}; $CellContext`gauss[
          Pattern[$CellContext`x, 
           Blank[]], 
          Pattern[$CellContext`dx, 
           Blank[]], 
          Pattern[$CellContext`v, 
           Blank[]]] = 
        Exp[(-($CellContext`x - $CellContext`dx)^2)/(2 $CellContext`v^2)]/
         Sqrt[(2 Pi) $CellContext`v^2]; $CellContext`rect[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`b, 
           Blank[]]] = 
        UniformDistribution[{$CellContext`a - $CellContext`b/
           2, $CellContext`a + $CellContext`b/2}]; $CellContext`triangle[
          Pattern[$CellContext`a, 
           Blank[]], 
          Pattern[$CellContext`b, 
           Blank[]]] = 
        TriangularDistribution[{$CellContext`a - $CellContext`b/
           2, $CellContext`a + $CellContext`b/2}]; $CellContext`bigNumber = 
        Round[10^$CellContext`bigNumberexp$$]; 
       If[$CellContext`bigNumber < 300, $CellContext`bincount = 
         10 + Sqrt[$CellContext`bigNumber], $CellContext`bincount = 
         Round[
          2 $CellContext`bigNumber^(1/
             3)]]; $CellContext`ZeitSkalaWDF = $CellContext`rect[
         0, $CellContext`ZeitSkalaBreite$$]; $CellContext`ZeitSkala = 
        RandomVariate[$CellContext`ZeitSkalaWDF, $CellContext`bigNumber]; 
       If[$CellContext`ZeitReaktionBreite$$ == 
         0, $CellContext`ZeitReaktionoben = 0; $CellContext`ZeitReaktionunten = 
          0, $CellContext`ZeitReaktionWDF = ProbabilityDistribution[
            $CellContext`gauss[$CellContext`x, 
             0, $CellContext`ZeitReaktionBreite$$], {$CellContext`x, (-2) \
$CellContext`ZeitReaktionBreite$$, 
             3 $CellContext`ZeitReaktionBreite$$}]; \
$CellContext`ZeitReaktionoben = 
          RandomVariate[$CellContext`ZeitReaktionWDF, $CellContext`bigNumber]; \
$CellContext`ZeitReaktionunten = 
          RandomVariate[$CellContext`ZeitReaktionWDF, \
$CellContext`bigNumber]]; 
       If[$CellContext`LaengeSkalaBreite$$ == 0, $CellContext`LaengeSkala = 
         0, $CellContext`LaengeSkalaWDF = $CellContext`triangle[
           0, (1/1000) $CellContext`LaengeSkalaBreite$$]; \
$CellContext`LaengeSkala = If[$CellContext`laengeeinfachboolean$$ == 0, 
            
            RandomVariate[$CellContext`LaengeSkalaWDF, \
$CellContext`bigNumber], 
            
            RandomVariate[$CellContext`LaengeSkalaWDF]]]; \
$CellContext`LaengeHaltenWinkelmaxrad = $CellContext`LaengeHaltenWinkelmax$$ (
          Pi/180); $CellContext`LaengeAblesenWinkelmaxrad = \
$CellContext`LaengeAblesenWinkelmax$$ (Pi/180); 
       For[$CellContext`i = 1, $CellContext`i < 5, 
         Increment[$CellContext`i], 
         If[$CellContext`LaengeHaltenWinkelmax$$ == 
           0, $CellContext`WinkelHalten = 
           ConstantArray[
            0, $CellContext`bigNumber], $CellContext`LaengeHaltenWDF = \
$CellContext`triangle[
             0, 2 $CellContext`LaengeHaltenWinkelmaxrad]; \
$CellContext`WinkelHalten = 
            RandomVariate[$CellContext`LaengeHaltenWDF, \
$CellContext`bigNumber]]; If[
           
           Or[$CellContext`LaengeAblesenWinkelmax$$ == 
            0, $CellContext`LaengeHaltenWinkelmax$$ == 
            0], $CellContext`WinkelAblesen = 
           ConstantArray[
            0, $CellContext`bigNumber], $CellContext`WinkelAblesenWDF = 
            TriangularDistribution[{
              0, $CellContext`LaengeAblesenWinkelmaxrad}, 
              0]; $CellContext`WinkelAblesen = 
            RandomVariate[$CellContext`WinkelAblesenWDF, \
$CellContext`bigNumber]]; 
         If[$CellContext`Hoeheideal$$ - $CellContext`i 3 > 
           3, $CellContext`LaengeAblesen1for[$CellContext`i] = 
            3 ((1 - Cos[$CellContext`WinkelHalten])/
              Cos[$CellContext`WinkelHalten]); \
$CellContext`LaengeAblesen2for[$CellContext`i] = (3 
              Tan[$CellContext`WinkelAblesen]) 
             Tan[$CellContext`WinkelAblesen], 
           
           If[$CellContext`Hoeheideal$$ - $CellContext`i 3 >= 
            0, $CellContext`LaengeAblesen1for[$CellContext`i] = \
($CellContext`Hoeheideal$$ - $CellContext`i 
               3) ((1 - Cos[$CellContext`WinkelHalten])/
               Cos[$CellContext`WinkelHalten]); \
$CellContext`LaengeAblesen2for[$CellContext`i] = (($CellContext`Hoeheideal$$ - \
$CellContext`i 3) Tan[$CellContext`WinkelAblesen]) 
              Tan[$CellContext`WinkelAblesen], \
$CellContext`LaengeAblesen1for[$CellContext`i] = 
             ConstantArray[
              0, $CellContext`bigNumber]; \
$CellContext`LaengeAblesen2for[$CellContext`i] = 
             ConstantArray[
              0, $CellContext`bigNumber]]]]; $CellContext`LaengeAblesen2 = \
$CellContext`LaengeAblesen1for[1] + $CellContext`LaengeAblesen1for[
          2] + $CellContext`LaengeAblesen1for[
          3] + $CellContext`LaengeAblesen1for[
          4]; $CellContext`LaengeAblesen1 = $CellContext`LaengeAblesen2for[
          1] + $CellContext`LaengeAblesen2for[
          2] + $CellContext`LaengeAblesen2for[
          3] + $CellContext`LaengeAblesen2for[
          4]; $CellContext`GeraeteungLaengeProzBuffer = \
$CellContext`GeraeteungLaengeProz$$; 
       If[$CellContext`GeraeteungBoolean$$ == 
         0, $CellContext`GeraeteungLaengeProz$$ = 0, 
         Indeterminate]; $CellContext`GeraeteungLaengeWDF = $CellContext`rect[
         0, ($CellContext`Hoeheideal$$ 
           0.01) $CellContext`GeraeteungLaengeProz$$]; \
$CellContext`GeraeteungLaenge = If[$CellContext`laengeeinfachboolean$$ == 0, 
          
          RandomVariate[$CellContext`GeraeteungLaengeWDF, \
$CellContext`bigNumber], 
          ConstantArray[
           
           RandomVariate[$CellContext`GeraeteungLaengeWDF], \
$CellContext`bigNumber]]; $CellContext`GeraeteungLaengeProz$$ = \
$CellContext`GeraeteungLaengeProzBuffer; If[
         And[$CellContext`FrequenzWackeln$$ == 
          0, $CellContext`AmplitudeWackeln$$ != 
          0], $CellContext`vstartHandwackeln = 
          0; $CellContext`valuesWDF = $CellContext`triangle[
           0, (1/100) $CellContext`AmplitudeWackeln$$]; \
$CellContext`hstartHandwackeln = 
          RandomVariate[$CellContext`valuesWDF, $CellContext`bigNumber], 
         If[
          
          And[$CellContext`FrequenzWackeln$$ == 
           0, $CellContext`AmplitudeWackeln$$ == 
           0], $CellContext`hstartHandwackeln = 
           0; $CellContext`vstartHandwackeln = 0, $CellContext`values = 
           RandomVariate[
             
             UniformDistribution[{0, 
              1}], $CellContext`bigNumber]; $CellContext`hstartHandwackeln = \
((1/100) $CellContext`AmplitudeWackeln$$) 
            Sin[(2 Pi) $CellContext`values]; $CellContext`values2 = 
           RandomVariate[
             
             UniformDistribution[{0, 
              1}], $CellContext`bigNumber]; $CellContext`vstartHandwackeln = \
(((((1/100) $CellContext`AmplitudeWackeln$$) 2) 
              Pi) $CellContext`FrequenzWackeln$$) 
            Cos[(2 Pi) $CellContext`values2]]]; \
$CellContext`OrtsfaktorLitIdeal = 9.81; $CellContext`vstartIdeal = 
        0; $CellContext`DichteIdeal = 1.2041; $CellContext`StroemungswidIdeal = 
        0.45; $CellContext`OrtsfaktorLit = $CellContext`OrtsfaktorLitIdeal; \
$CellContext`Hoehe = $CellContext`Hoeheideal$$ + \
$CellContext`GeraeteungLaenge + $CellContext`LaengeSkala + \
$CellContext`hstartHandwackeln + $CellContext`LaengeAblesen1 + \
$CellContext`LaengeAblesen2; $CellContext`vstart = $CellContext`vstartIdeal + \
$CellContext`vstartHandwackeln; $CellContext`Masse = 
        If[$CellContext`VoreinstellungBall$$ == 
          0, (1/1000) $CellContext`MasseIdeal$$, 
          
          If[$CellContext`VoreinstellungBall$$ == 1, (1/1000) 
           Part[$CellContext`Tennisball, 2], 
           
           If[$CellContext`VoreinstellungBall$$ == 2, (1/1000) 
            Part[$CellContext`Tischtennisball, 2], 
            
            If[$CellContext`VoreinstellungBall$$ == 3, (1/1000) 
             Part[$CellContext`Bowlingkugel, 2], (1/1000) 
             Part[$CellContext`Eisenkugel, 
               2]]]]]; $CellContext`Dichte = $CellContext`DichteIdeal; \
$CellContext`Radius = 
        If[$CellContext`VoreinstellungBall$$ == 
          0, (1/100) $CellContext`RadiusIdeal$$, 
          
          If[$CellContext`VoreinstellungBall$$ == 1, (1/100) 
           Part[$CellContext`Tennisball, 1], 
           
           If[$CellContext`VoreinstellungBall$$ == 2, (1/100) 
            Part[$CellContext`Tischtennisball, 1], 
            
            If[$CellContext`VoreinstellungBall$$ == 3, (1/100) 
             Part[$CellContext`Bowlingkugel, 1], (1/100) 
             Part[$CellContext`Eisenkugel, 
               1]]]]]; $CellContext`Stroemungswid = \
$CellContext`StroemungswidIdeal; $CellContext`LuftreibungBooleanbuffer = \
$CellContext`LuftreibungBoolean$$; 
       If[$CellContext`Radius == 0, $CellContext`LuftreibungBoolean$$ = 0, 
         Indeterminate]; 
       If[$CellContext`Dichte == 0, $CellContext`LuftreibungBoolean$$ = 0, 
         Indeterminate]; 
       If[$CellContext`Stroemungswid == 0, $CellContext`LuftreibungBoolean$$ = 
         0, Indeterminate]; 
       If[$CellContext`MasseIdeal$$ == 0, $CellContext`LuftreibungBoolean$$ = 
         0, Indeterminate]; 
       If[$CellContext`LuftreibungBoolean$$ == 
         0, $CellContext`tIdeal = \
(-$CellContext`vstart)/$CellContext`OrtsfaktorLit + 
          Sqrt[($CellContext`vstart/$CellContext`OrtsfaktorLit)^2 + 
            2 ($CellContext`Hoehe/$CellContext`OrtsfaktorLit)], \
$CellContext`Flaeche = (2 
            Pi) $CellContext`Radius^2; $CellContext`Newtonk = ((
             0.5 $CellContext`Flaeche) $CellContext`Dichte) \
$CellContext`Stroemungswid; $CellContext`vinfty = -
           Sqrt[$CellContext`Masse \
($CellContext`OrtsfaktorLit/$CellContext`Newtonk)]; $CellContext`tIdeal = (-(
             ArcCosh[Exp[$CellContext`OrtsfaktorLit \
($CellContext`Hoehe/$CellContext`vinfty^2)]/Sqrt[
               1 - $CellContext`vstart^2/$CellContext`vinfty^2]] + 
             ArcTanh[$CellContext`vstart/$CellContext`vinfty])) \
($CellContext`vinfty/$CellContext`OrtsfaktorLit)]; \
$CellContext`LuftreibungBoolean$$ = $CellContext`LuftreibungBooleanbuffer; \
$CellContext`GeraeteungZeitProzBuffer = $CellContext`GeraeteungZeitProz$$; 
       If[$CellContext`GeraeteungBoolean$$ == 
         0, $CellContext`GeraeteungZeitProz$$ = 0, 
         Indeterminate]; $CellContext`GeraeteungZeitWDF = $CellContext`rect[
         0, (Mean[$CellContext`tIdeal] 
           0.01) $CellContext`GeraeteungZeitProz$$]; \
$CellContext`GeraeteungZeit = 
        RandomVariate[$CellContext`GeraeteungZeitWDF, $CellContext`bigNumber]; \
$CellContext`GeraeteungZeitProz$$ = $CellContext`GeraeteungZeitProzBuffer; \
$CellContext`ZeitStoerung = $CellContext`ZeitSkala + \
$CellContext`ZeitReaktionoben + $CellContext`GeraeteungZeit; $CellContext`t1 = \
$CellContext`tIdeal + $CellContext`ZeitStoerung; $CellContext`t = 
        Select[$CellContext`t1, # > 0.05& ]; $CellContext`WarnungEin = 
        0; $CellContext`LaengenUnterschied = 
        Length[$CellContext`t1] - Length[$CellContext`t]; 
       If[$CellContext`LaengenUnterschied > 0, $CellContext`WarnungEin = 
         1, $CellContext`WarnungEin = 0]; $CellContext`gstern = 
        2 ($CellContext`Hoeheideal$$/$CellContext`t^2); \
$CellContext`Stabw2Einblenden = 0; $CellContext`Minimalwertroh = 
        Min[$CellContext`gstern]; $CellContext`MinimalwertRundung = 
        Round[$CellContext`Minimalwertroh]; $CellContext`Maximalwertroh = 
        Max[$CellContext`gstern]; $CellContext`MaximalwertRundung = 
        Round[$CellContext`Maximalwertroh]; 
       If[$CellContext`Minimalwertroh < $CellContext`MinimalwertRundung, \
$CellContext`Minimalwert = $CellContext`MinimalwertRundung, \
$CellContext`Minimalwert = $CellContext`MinimalwertRundung - 1]; 
       If[$CellContext`Maximalwertroh > $CellContext`MaximalwertRundung, \
$CellContext`Maximalwert = $CellContext`MaximalwertRundung, \
$CellContext`Maximalwert = $CellContext`MaximalwertRundung + 1]; 
       If[$CellContext`Maximalwert > 25, $CellContext`Maximalwert = 
         25, $CellContext`Maximalwert = $CellContext`Maximalwert]; \
$CellContext`Mittelwert = Mean[$CellContext`gstern]; 
       If[$CellContext`bigNumber == 1, Indeterminate, $CellContext`Stabw = 
         StandardDeviation[$CellContext`gstern]]; 
       If[$CellContext`Mittelwert > 
         9.81, $CellContext`TextVerschMittelwert = 
          0.52 + 0.05 $CellContext`ZoomX$$; $CellContext`TextVerschLit = \
-0.52 - 0.05 $CellContext`ZoomX$$, $CellContext`TextVerschMittelwert = -0.52 - 
           0.05 $CellContext`ZoomX$$; $CellContext`TextVerschLit = 
          0.52 + 0.05 $CellContext`ZoomX$$]; 
       If[$CellContext`ZoomX$$ < 
         1, $CellContext`TextVerschLit = 
          0.75 $CellContext`ZoomX$$; $CellContext`TextVerschMittelwert = \
(-0.75) $CellContext`ZoomX$$, 
         Indeterminate]; {$CellContext`bins, $CellContext`heights} = 
        HistogramList[$CellContext`gstern, {$CellContext`Minimalwert - 
           1, $CellContext`Maximalwert + 
           1, ($CellContext`Maximalwert - $CellContext`Minimalwert + 
            2)/$CellContext`bincount}, "PDF"]; $CellContext`maxbin = 
        Max[$CellContext`heights]; Show[
         Histogram[$CellContext`gstern, {$CellContext`Minimalwert - 
           1, $CellContext`Maximalwert + 
           1, ($CellContext`Maximalwert - $CellContext`Minimalwert + 
            2)/$CellContext`bincount}, "PDF", PlotLabel -> None, 
          PlotRange -> {{
             If[
             9.81 - $CellContext`ZoomX$$ - 0.2 < 0, 0, 
              9.81 - $CellContext`ZoomX$$ - 0.2], 9.81 + $CellContext`ZoomX$$ + 
             0.2}, {0, 1.2 $CellContext`maxbin}}, Axes -> {True, False}, 
          Frame -> {{False, False}, {True, False}}, 
          FrameLabel -> {{None, None}, {
             Style[
              StringForm[
              "Ortsfaktor in ``", $CellContext`m/$CellContext`s^2], \
$CellContext`fontsize4], None}}, ChartStyle -> {
            RGBColor[102/255, 178/255, 255/255]}, 
          AspectRatio -> $CellContext`ratio, 
          ImageSize -> $CellContext`imagesize, 
          ImagePadding -> $CellContext`padding, 
          ImageMargins -> $CellContext`margins, Epilog -> {
            Inset[
             Text[
              Style[
              "9.81", Blue, FontSize -> $CellContext`fontsize3, FontFamily -> 
               "Helvetica", Bold]], {
             9.81 + $CellContext`TextVerschLit, 1.2 $CellContext`maxbin}], 
            Inset[
             Text[
              Style[
              0.01 Round[100 $CellContext`Mittelwert], Red, 
               FontSize -> $CellContext`fontsize3, FontFamily -> "Helvetica", 
               Bold]], {
              
              If[$CellContext`Mittelwert < 
               20, $CellContext`Mittelwert + \
$CellContext`TextVerschMittelwert, 15], 1.2 $CellContext`maxbin}]}], 
         Plot[
          If[
           
           And[$CellContext`GaussEinblenden$$ == 1, $CellContext`bigNumber > 
            1], 
           $CellContext`gauss[$CellContext`x, $CellContext`Mittelwert, \
$CellContext`Stabw], Indeterminate], {$CellContext`x, 
           0, $CellContext`Mittelwert + 6 $CellContext`Stabw}, Filling -> 
          Axis, PlotRange -> {{
             If[
             9.81 - $CellContext`ZoomX$$ - 0.2 < 0, 0, 
              9.81 - $CellContext`ZoomX$$ - 0.2], 9.81 + $CellContext`ZoomX$$ + 
             0.2}, {0, 1.2 $CellContext`maxbin}}, PlotStyle -> Gray], 
         Graphics[{Red, Thick, 
           
           Line[{{$CellContext`Mittelwert, 
              0}, {$CellContext`Mittelwert, $CellContext`maxbin 1.15}}]}], 
         If[
          
          And[$CellContext`Stabw1Einblenden$$ == 1, $CellContext`bigNumber > 
           1], 
          Graphics[{Red, Dashed, 
            
            Line[{{{$CellContext`Mittelwert + $CellContext`Stabw, 
                0}, {$CellContext`Mittelwert + $CellContext`Stabw, \
$CellContext`maxbin 1.15}}, {{$CellContext`Mittelwert - $CellContext`Stabw, 
                0}, {$CellContext`Mittelwert - $CellContext`Stabw, \
$CellContext`maxbin 1.15}}}]}], 
          Graphics[
           Line[{{-10, -10}, {-10, -12}}]]], 
         If[
          And[$CellContext`Stabw2Einblenden == 1, $CellContext`bigNumber > 1], 
          Graphics[{Red, Dotted, 
            
            Line[{{{$CellContext`Mittelwert + 2 $CellContext`Stabw, 
                0}, {$CellContext`Mittelwert + 
                2 $CellContext`Stabw, $CellContext`maxbin 
                1.15}}, {{$CellContext`Mittelwert - 2 $CellContext`Stabw, 
                0}, {$CellContext`Mittelwert - 
                2 $CellContext`Stabw, $CellContext`maxbin 1.15}}}]}], 
          Graphics[
           Line[{{-10, -10}, {-10, -12}}]]], 
         Graphics[{Blue, Thick, 
           Line[{{9.81, 0}, {9.81, $CellContext`maxbin 1.15}}]}], 
         Legended[
          Graphics[{
            Line[{{-10, -10}, {-10, -11}}]}], 
          Placed[
           If[
            
            And[$CellContext`GaussEinblenden$$ == 
             0, $CellContext`Stabw1Einblenden$$ == 0], 
            LineLegend[{
              Directive[Thick, Red], 
              Directive[Thick, Blue]}, {
              If[$CellContext`WarnungEin == 0, 
               Style[
                StringForm["Gemessener Mittelwert `` ``", 
                 
                 NumberForm[$CellContext`Mittelwert, {6, 
                  2}], $CellContext`m/$CellContext`s^2], \
$CellContext`fontsize4], 
               Style[
                StringForm[
                "Gemessener Mittelwert `` `` \nWarnung! \nEs wurden `` \
Zeitmessungen \nentfernt, da sie bei t=0 s oder \nniedriger lagen. Dies kann \
an zu \ngro\[SZ]en Zeitunsicherheiten bei \nkleiner Fallh\[ODoubleDot]he \
liegen.", 
                 
                 NumberForm[$CellContext`Mittelwert, {6, 
                  2}], $CellContext`m/$CellContext`s^2, \
$CellContext`LaengenUnterschied], $CellContext`fontsize4]], 
              Style[
               StringForm[
               "Literaturwert 9,81 ``", $CellContext`m/$CellContext`s^2], \
$CellContext`fontsize4]}, LegendFunction -> $CellContext`legendfunction, 
             LegendMargins -> $CellContext`lmargin], 
            If[
             
             And[$CellContext`GaussEinblenden$$ == 
              0, $CellContext`Stabw1Einblenden$$ == 1], 
             LineLegend[{
               Directive[Thick, Red], 
               Directive[Thick, Blue], 
               Directive[Thick, Dashed, Red]}, {
               If[$CellContext`WarnungEin == 0, 
                Style[
                 StringForm["Gemessener Mittelwert `` ``", 
                  
                  NumberForm[$CellContext`Mittelwert, {6, 
                   2}], $CellContext`m/$CellContext`s^2], \
$CellContext`fontsize4], 
                Style[
                 StringForm[
                 "Gemessener Mittelwert `` `` \nWarnung! \nEs wurden `` \
Zeitmessungen \nentfernt, da sie bei t=0 s oder \nniedriger lagen. Dies kann \
an zu \ngro\[SZ]en Zeitunsicherheiten bei \nkleiner Fallh\[ODoubleDot]he \
liegen.", 
                  
                  NumberForm[$CellContext`Mittelwert, {6, 
                   2}], $CellContext`m/$CellContext`s^2, \
$CellContext`LaengenUnterschied], $CellContext`fontsize4]], 
               Style[
                StringForm[
                "Literaturwert 9,81 ``", $CellContext`m/$CellContext`s^2], \
$CellContext`fontsize4], 
               Style[
                StringForm["1\[Sigma] Standardabweichung \n `` ``", 
                 NumberForm[
                 0.001 Round[
                   1000 $CellContext`Stabw]], \
$CellContext`m/$CellContext`s^2]]}, 
              LegendFunction -> $CellContext`legendfunction, 
              LegendMargins -> $CellContext`lmargin], 
             If[
              
              And[$CellContext`GaussEinblenden$$ == 
               1, $CellContext`Stabw1Einblenden$$ == 0], 
              LineLegend[{
                Directive[Thick, Red], 
                Directive[Thick, Blue], 
                Directive[Gray]}, {
                If[$CellContext`WarnungEin == 0, 
                 Style[
                  StringForm["Gemessener Mittelwert `` ``", 
                   
                   NumberForm[$CellContext`Mittelwert, {6, 
                    2}], $CellContext`m/$CellContext`s^2], \
$CellContext`fontsize4], 
                 Style[
                  StringForm[
                  "Gemessener Mittelwert `` `` \nWarnung! \nEs wurden `` \
Zeitmessungen \nentfernt, da sie bei t=0 s oder \nniedriger lagen. Dies kann \
an zu \ngro\[SZ]en Zeitunsicherheiten bei \nkleiner Fallh\[ODoubleDot]he \
liegen.", 
                   
                   NumberForm[$CellContext`Mittelwert, {6, 
                    2}], $CellContext`m/$CellContext`s^2, \
$CellContext`LaengenUnterschied], $CellContext`fontsize4]], 
                Style[
                 StringForm[
                 "Literaturwert 9,81 ``", $CellContext`m/$CellContext`s^2], \
$CellContext`fontsize4], 
                Style["Gau\[SZ]-Fit der Daten", $CellContext`fontsize4]}, 
               LegendFunction -> $CellContext`legendfunction, 
               LegendMargins -> $CellContext`lmargin], 
              LineLegend[{
                Directive[Thick, Red], 
                Directive[Thick, Blue], 
                Directive[Gray], 
                Directive[Thick, Dashed, Red]}, {
                If[$CellContext`WarnungEin == 0, 
                 Style[
                  StringForm["Gemessener Mittelwert `` ``", 
                   
                   NumberForm[$CellContext`Mittelwert, {6, 
                    2}], $CellContext`m/$CellContext`s^2], \
$CellContext`fontsize4], 
                 If[$CellContext`WarnungEin == 0, 
                  Style[
                   StringForm["Gemessener Mittelwert `` ``", 
                    
                    NumberForm[$CellContext`Mittelwert, {6, 
                    2}], $CellContext`m/$CellContext`s^2], \
$CellContext`fontsize4], 
                  Style[
                   StringForm[
                   "Gemessener Mittelwert `` `` \nWarnung! \nEs wurden `` \
Zeitmessungen \nentfernt, da sie bei t=0 s oder \nniedriger lagen. Dies kann \
an zu \ngro\[SZ]en Zeitunsicherheiten bei \nkleiner Fallh\[ODoubleDot]he \
liegen.", 
                    
                    NumberForm[$CellContext`Mittelwert, {6, 
                    2}], $CellContext`m/$CellContext`s^2, \
$CellContext`LaengenUnterschied], $CellContext`fontsize4]]], 
                Style[
                 StringForm[
                 "Literaturwert 9,81 ``", $CellContext`m/$CellContext`s^2], \
$CellContext`fontsize4], 
                Style["Gau\[SZ]-Fit der Daten", $CellContext`fontsize4], 
                Style[
                 StringForm["1\[Sigma] Standardabweichung \n `` ``", 
                  NumberForm[
                  0.001 Round[
                    1000 $CellContext`Stabw]], \
$CellContext`m/$CellContext`s^2]]}, 
               LegendFunction -> $CellContext`legendfunction, 
               LegendMargins -> $CellContext`lmargin]]]], \
$CellContext`placementlegend]]]), "Specifications" :> {
        Row[{
          Spacer[150], 
          Style["Messger\[ADoubleDot]te", Bold, 14]}], 
        Row[{
          Spacer[150]}], {{$CellContext`laengeeinfachboolean$$, 1, 
          Tooltip[
           Style["H\[ODoubleDot]he nur einmalig messen", 12], 
           "Mit dieser Auswahl kann eingestellt werden, ob die Messung der H\
\[ODoubleDot]he einmalig\ngeschieht (z.B. umgesetzt durch eine Markierung) \
oder bei jeder Messung erneut\nget\[ADoubleDot]tigt wird.", 
           TooltipStyle -> {
            Background -> 
             RGBColor[
              0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
             CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
             CellFrame -> 1, FontSize -> 14}]}, {0, 1}, ControlPlacement -> 
         1}, {{$CellContext`GeraeteungBoolean$$, 1, 
          Tooltip[
           Style["Einbezug von Ger\[ADoubleDot]teungenauigkeiten", 12], 
           "Die Ger\[ADoubleDot]teungenauigkeit beschreibt die \
m\[ODoubleDot]gliche Verf\[ADoubleDot]lschung\nder Anzeige durch das \
jeweilige Ger\[ADoubleDot]t. Es wird hier in %\nAbweichung vom gemessenen \
Wert beschrieben. \n\n Durch entfernen des Hakens wird dieser Einfluss\n\
ausgeblendet", 
           TooltipStyle -> {
            Background -> 
             RGBColor[
              0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
             CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
             CellFrame -> 1, FontSize -> 14}]}, {0, 1}, ControlPlacement -> 
         2}, 
        Row[{
          Manipulate`Place[1], "  ", 
          Dynamic[
           Switch[$CellContext`laengeeinfachboolean$$, 0, "", 1, ""]], 
          Spacer[20], 
          Manipulate`Place[2], "  ", 
          Dynamic[
           Switch[$CellContext`GeraeteungBoolean$$, 0, "", 1, ""]]}], 
        Row[{
          Spacer[150]}], {{$CellContext`ZeitReaktionBreite$$, 0.1, 
          Dynamic[
           Pane[
            Row[{
              Tooltip[
               Style[
               "Reaktionszeit:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTZeitreaktion, 
               TooltipStyle -> $CellContext`tooltipstyle], 
              
              Style[$CellContext`ZeitReaktionBreite$$, \
$CellContext`fontsize5], 
              Style[" s", $CellContext`fontsize5]}]]]}, 0, 0.5, 
         0.01}, {{$CellContext`ZeitSkalaBreite$$, 0.01, 
          Dynamic[
           Pane[
            Row[{
              Tooltip[
               Style[
               "Anzeigegenauigkeit Stoppuhr:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTZeitskala, TooltipStyle -> $CellContext`tooltipstyle], 
              Style[$CellContext`ZeitSkalaBreite$$, $CellContext`fontsize5], 
              Style[" s", $CellContext`fontsize5]}]]]}, 0, 1, 
         0.01}, {{$CellContext`GeraeteungZeitProz$$, 0, 
          Dynamic[
           Pane[
            Row[{
              Tooltip[
               Style[
               "Ger\[ADoubleDot]teungenauigkeit Stoppuhr:  ", \
$CellContext`fontsize], $CellContext`tooltipTEXTgeraeteungzeit, 
               TooltipStyle -> $CellContext`tooltipstyle], 
              
              Style[$CellContext`GeraeteungZeitProz$$, \
$CellContext`fontsize5], 
              Style[" %", $CellContext`fontsize5]}]]]}, 0, 5, 0.1, Enabled -> 
         Dynamic[$CellContext`GeraeteungBoolean$$ == 1]}, 
        Row[{
          Spacer[150]}], 
        Row[{
          Spacer[150]}], {{$CellContext`LaengeSkalaBreite$$, 1, 
          Dynamic[
           Pane[
            Row[{
              Tooltip[
               Style[
               "Anzeigegenauigkeit Ma\[SZ]band:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTLaengenskala, 
               TooltipStyle -> $CellContext`tooltipstyle], 
              Style[$CellContext`LaengeSkalaBreite$$, $CellContext`fontsize5], 
              Style[" mm", $CellContext`fontsize5]}]]]}, 0, 200, 
         1}, {{$CellContext`LaengeAblesenWinkelmax$$, 10, 
          Dynamic[
           Pane[
            Row[{
              Tooltip[
               Style[
               "Maximaler Ablesewinkel:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTLaengeAblesenWinkelmax, 
               TooltipStyle -> $CellContext`tooltipstyle], 
              
              Style[$CellContext`LaengeAblesenWinkelmax$$, \
$CellContext`fontsize5], 
              Style[" \[Degree]", $CellContext`fontsize5]}]]]}, 0, 60, 
         1}, {{$CellContext`LaengeHaltenWinkelmax$$, 5, 
          Dynamic[
           Pane[
            Row[{
              Tooltip[
               Style[
               "Maximaler Haltewinkel:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTHaltenWinkelmax, 
               TooltipStyle -> $CellContext`tooltipstyle], 
              
              Style[$CellContext`LaengeHaltenWinkelmax$$, \
$CellContext`fontsize5], 
              Style[" \[Degree]", $CellContext`fontsize5]}]]]}, 0, 20, 
         1}, {{$CellContext`GeraeteungLaengeProz$$, 0, 
          Dynamic[
           Pane[
            Row[{
              Tooltip[
               Style[
               "Ger\[ADoubleDot]teungenauigkeit Ma\[SZ]band:  ", \
$CellContext`fontsize], $CellContext`tooltipTEXTgeraeteunglaenge, 
               TooltipStyle -> $CellContext`tooltipstyle], 
              
              Style[$CellContext`GeraeteungLaengeProz$$, \
$CellContext`fontsize5], 
              Style[" %", $CellContext`fontsize5]}]]]}, 0, 5, 0.1, Enabled -> 
         Dynamic[$CellContext`GeraeteungBoolean$$ == 1]}, Delimiter, 
        Row[{
          Spacer[150], 
          Style["Messvorgang", Bold, 14]}], {{$CellContext`FrequenzWackeln$$, 
          0, ""}, 0, 5, 1, ControlType -> Slider, ControlPlacement -> 3}, 
        Grid[{{
           Tooltip[
            Style["Wackeln der Hand (Frequenz):  ", 12], 
            
            "Durch das Halten des Balles wird dieser nicht immer an\n\
derselben Stelle losgelassen. Ebenso betr\[ADoubleDot]gt die\n\
Startgeschwindigkeit somit nicht unbedingt 0. Dieses\n'Wackeln' wird hier \
durch eine Sinus-Schwingung umgesetzt. \n\nDieser Regler gibt die Frequenz \
dieser Schwingung an.", 
            TooltipStyle -> {
             Background -> 
              RGBColor[
               0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
              CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
              CellFrame -> 1, FontSize -> 14}], 
           Dynamic[
            Pane[
             Row[{
               Style[$CellContext`FrequenzWackeln$$, $CellContext`fontsize5], 
               Style[" 1/s", $CellContext`fontsize5]}]]], 
           Manipulate`Place[3]}}, Spacings -> {0, 2}], Delimiter, 
        Row[{
          Spacer[150], 
          Style["Messvorgang", Bold, 14]}], {{$CellContext`FrequenzWackeln$$, 
          0, 
          Dynamic[
           Pane[
            Row[{
              Tooltip[
               Style[
               "Wackeln der Hand (Frequenz):  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTwackelnfrequenz, 
               TooltipStyle -> $CellContext`tooltipstyle], 
              Style[$CellContext`FrequenzWackeln$$, $CellContext`fontsize5], 
              Style[" 1/s", $CellContext`fontsize5]}]]]}, 0, 2, 
         0.01}, {{$CellContext`AmplitudeWackeln$$, 0, 
          Dynamic[
           Pane[
            Row[{
              Tooltip[
               Style[
               "Wackeln der Hand (Amplitude):  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTwackelnamplitude, 
               TooltipStyle -> $CellContext`tooltipstyle], 
              Style[$CellContext`AmplitudeWackeln$$, $CellContext`fontsize5], 
              Style[" cm", $CellContext`fontsize5]}]]]}, 0, 10, 
         0.1}, {{$CellContext`Hoeheideal$$, 2, 
          Dynamic[
           Pane[
            Row[{
              Tooltip[
               Style[
               "Fallh\[ODoubleDot]he:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTfallhoehe, TooltipStyle -> $CellContext`tooltipstyle], 
              Style[$CellContext`Hoeheideal$$, $CellContext`fontsize5], 
              Style[" m", $CellContext`fontsize5]}]]]}, 0.5, 10, 
         0.5}, {{$CellContext`bigNumberexp$$, 4, 
          Dynamic[
           Pane[
            Row[{
              Tooltip[
               Style[
               "Anzahl der Messungen:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTanzahlmessungen, 
               TooltipStyle -> $CellContext`tooltipstyle], 
              Style[
               Round[
               10^$CellContext`bigNumberexp$$], $CellContext`fontsize5]}]]]}, 
         0, 5}, Delimiter, 
        Row[{
          Spacer[150], 
          Style[
          "Idealisierungen", Bold, 14]}], {{$CellContext`LuftreibungBoolean$$,
           1, 
          Tooltip[
           Style["Einbezug von Luftreibung in Simulation der Messdaten", 12], 
           "Hier kann der Einbezug von Reibungseffekten\nein-/ausgeschaltet \
werden.", 
           TooltipStyle -> {
            Background -> 
             RGBColor[
              0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
             CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
             CellFrame -> 1, FontSize -> 14}]}, {0, 1}, ControlPlacement -> 
         4}, 
        Row[{
          Manipulate`Place[4], "  ", 
          Dynamic[
           
           Switch[$CellContext`LuftreibungBoolean$$, 0, "", 1, 
            ""]]}], {{$CellContext`RadiusIdeal$$, 1, 
          Dynamic[
           Pane[
            Row[{
              Tooltip[
               Style[
               "Radius der Kugel:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTradius, TooltipStyle -> $CellContext`tooltipstyle], 
              Style[
               
               If[$CellContext`VoreinstellungBall$$ == 
                0, $CellContext`RadiusIdeal$$, 
                If[$CellContext`VoreinstellungBall$$ == 1, 
                 Part[$CellContext`Tennisball, 1], 
                 If[$CellContext`VoreinstellungBall$$ == 2, 
                  Part[$CellContext`Tischtennisball, 1], 
                  If[$CellContext`VoreinstellungBall$$ == 3, 
                   Part[$CellContext`Bowlingkugel, 1], 
                   
                   Part[$CellContext`Eisenkugel, 
                    1]]]]], $CellContext`fontsize5], 
              Style[" cm", $CellContext`fontsize5]}]]]}, 0, 20, 0.1, Enabled -> 
         Dynamic[
           
           And[$CellContext`LuftreibungBoolean$$ > 
            0, $CellContext`VoreinstellungBall$$ < 
            1]]}, {{$CellContext`MasseIdeal$$, 10, 
          Dynamic[
           Pane[
            Row[{
              Tooltip[
               Style[
               "Masse der Kugel:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTmasse, TooltipStyle -> $CellContext`tooltipstyle], 
              Style[
               If[$CellContext`VoreinstellungBall$$ == 0, 
                Round[$CellContext`MasseIdeal$$], 
                If[$CellContext`VoreinstellungBall$$ == 1, 
                 Part[$CellContext`Tennisball, 2], 
                 If[$CellContext`VoreinstellungBall$$ == 2, 
                  Part[$CellContext`Tischtennisball, 2], 
                  If[$CellContext`VoreinstellungBall$$ == 3, 
                   Part[$CellContext`Bowlingkugel, 2], 
                   
                   Part[$CellContext`Eisenkugel, 
                    2]]]]], $CellContext`fontsize5], 
              Style[" g", $CellContext`fontsize5]}]]]}, 0.1, 1000, 0.1, 
         Enabled -> Dynamic[
           
           And[$CellContext`LuftreibungBoolean$$ > 
            0, $CellContext`VoreinstellungBall$$ < 
            1]]}, {{$CellContext`VoreinstellungBall$$, 0, 
          Tooltip[
           Style["Voreinstellung Ball", 12], 
           "Durch Wahl einer der Felder werden voreingestellte Balltypen\n\
eingestellt. Unter der Option 'keine' k\[ODoubleDot]nnen beliebige Werte\nvon \
Radius und Masse eingestellt werden.", 
           TooltipStyle -> {
            Background -> 
             RGBColor[
              0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
             CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
             CellFrame -> 1, FontSize -> 14}]}, {0 -> Tooltip[
            Style["Keine", 10], 
            "Masse und Radius k\[ODoubleDot]nnen unter dieser Option manuell\n\
eingestellt werden. Die Einstellungen werden bei Wahl\nanderer \
Voreinstellungen gespeichert.", 
            TooltipStyle -> {
             Background -> 
              RGBColor[
               0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
              CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
              CellFrame -> 1, FontSize -> 14}], 1 -> Tooltip[
            Style["Tennis", 10], 
            "Ein handels\[UDoubleDot]blicher Tennisball. \n\nRadius = 3.3 cm \
, Masse = 57 g", 
            TooltipStyle -> {
             Background -> 
              RGBColor[
               0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
              CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
              CellFrame -> 1, FontSize -> 14}], 2 -> Tooltip[
            Style["Tischtennis", 10], 
            "Ein handels\[UDoubleDot]blicher Tischtennisball. \n\nRadius = 2 \
cm , Masse = 2.7 g", 
            TooltipStyle -> {
             Background -> 
              RGBColor[
               0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
              CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
              CellFrame -> 1, FontSize -> 14}], 3 -> Tooltip[
            Style["Bowling", 10], 
            "Eine handels\[UDoubleDot]bliche Bowlingkugel. \n\nRadius = 10.5 \
cm , Masse = 4500 g", 
            TooltipStyle -> {
             Background -> 
              RGBColor[
               0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
              CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
              CellFrame -> 1, FontSize -> 14}], 4 -> Tooltip[
            Style["Eisenkugel", 10], 
            "Eine Eisenkugel wie typischerweise in Physiksammlungen\n\
(beispielsweise als Pendelmasse) zu finden. \n\nRadius = 1 cm , Masse = 33 g",
             TooltipStyle -> {
             Background -> 
              RGBColor[
               0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
              CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
              CellFrame -> 1, FontSize -> 14}]}}, Delimiter, 
        Row[{
          Spacer[150], 
          Style["Zoom und Ansicht", Bold, 14]}], {{$CellContext`ZoomX$$, 7.7, 
          Dynamic[
           Pane[
            Row[{
              Tooltip[
               Style[
               "Zoom x-Achse:  ", $CellContext`fontsize], \
$CellContext`tooltipTEXTzoom, TooltipStyle -> $CellContext`tooltipstyle], 
              Style[
               
               If[$CellContext`ZoomX$$ < 1, 0.1 
                Round[(9.81 - $CellContext`ZoomX$$ - 0.2) 10], 
                Round[
                 If[
                 9.81 - $CellContext`ZoomX$$ - 0.2 < 0, 0, 
                  9.81 - $CellContext`ZoomX$$ - 
                  0.2]]], $CellContext`fontsize5], 
              Style[" bis ", $CellContext`fontsize5], 
              Style[
               
               If[$CellContext`ZoomX$$ < 1, 0.1 
                Round[(9.81 + $CellContext`ZoomX$$ + 0.2) 10], 
                Round[
                9.81 + $CellContext`ZoomX$$ + 
                 0.2]], $CellContext`fontsize5]}]]]}, 15, 0.1, 
         0.1}, {{$CellContext`GaussEinblenden$$, 1, 
          Tooltip[
           Style["Gau\[SZ]-Verteilung einblenden", 12], 
           "\[CapitalUDoubleDot]berlagert das Histogramm mit einer \
Gau\[SZ]kurve. Diese wird\ndefiniert durch den Mittelwert und die \
Standardabweichung\nder simulierten Messwerte.", 
           TooltipStyle -> {
            Background -> 
             RGBColor[
              0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
             CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
             CellFrame -> 1, FontSize -> 14}]}, {0, 1}, ControlPlacement -> 
         5}, {{$CellContext`Stabw1Einblenden$$, 0, 
          Tooltip[
           Style["Standardabweichung einblenden", 12], 
           "Zeichnet die 1-fache Standardabweichung der simulierten\n\
Messwerte im Histogramm ein.", 
           TooltipStyle -> {
            Background -> 
             RGBColor[
              0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
             CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
             CellFrame -> 1, FontSize -> 14}]}, {0, 1}, ControlPlacement -> 
         6}, 
        Row[{
          Manipulate`Place[5], "  ", 
          Dynamic[
           Switch[$CellContext`GaussEinblenden$$, 0, "", 1, ""]], 
          Spacer[30], 
          Manipulate`Place[6], "  ", 
          Dynamic[
           Switch[$CellContext`Stabw1Einblenden$$, 0, "", 1, ""]], 
          Spacer[30]}], Delimiter, 
        Tooltip[
         Button[
          Style["Update", 12], Typeset`update$$ = AbsoluteTime[]], 
         "Ein Klick auf diesen Button simuliert die Messungen erneut.\nJedes \
erneute Update erstellt neue zufallsbasierte\nMesswerte.", 
         TooltipStyle -> {
          Background -> 
           RGBColor[
            0.9333333333333333, 0.9333333333333333, 0.9333333333333333], 
           CellFrameColor -> GrayLevel[0.85], CellFrameMargins -> 5, 
           CellFrame -> 1, FontSize -> 14}]}, 
      "Options" :> {
       AppearanceElements -> {}, TrackedSymbols :> {}, ContinuousAction -> 
        None, ControlPlacement -> Right}, "DefaultOptions" :> {}],
     ImageSizeCache->{1327., {360., 366.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",ExpressionUUID->"ad9ebe7d-\
94af-4afd-ba63-58b90efc9812"]
}, Open  ]]
},
WindowSize->{1536, 821},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
ShowCellBracket->Automatic,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
Magnification:>0.9 Inherited,
FrontEndVersion->"11.2 for Microsoft Windows (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1488, 33, 137612, 3310, 13917, "Input",ExpressionUUID->"a9c6b606-5681-42a6-bb38-37f810dc6ac5",
 CellOpen->False],
Cell[CellGroupData[{
Cell[139125, 3347, 187, 4, 105, "Chapter",ExpressionUUID->"40129793-72ec-4a8a-b01a-a16d4f727e25"],
Cell[139315, 3353, 73350, 1574, 744, "Output",ExpressionUUID->"ad9ebe7d-94af-4afd-ba63-58b90efc9812"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 8u0G671WHNYDSBg3vLcXjJu1 *)
